Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Life

Free World Class Education
FREE Catholic Classes

(Greek zoe ; Latin vita ; French La vie , German Das Leben ; vital principle; Greek psyche ; Latin anima , vis vitalis , German leberzskraft ).

The enigma of life is still one of the two or three most difficult problems that face both scientist and philosopher, and notwithstanding the progress of knowledge during the past twenty-three hundred years we do not seem to have advanced appreciably beyond the position of Aristotle in regard to the main issue. What are its characteristic manifestations? What are its chief forms? What is the inner nature of the source of vital activity? How has life arisen? Such are among the chief questions which present themselves with regard to this subject.

I. HISTORY

A. Greek Period

The early Greek philosophers for the most part looked on movement as the most essential characteristic of life, different schools advocating different material elements as the ultimate principle of life. For Democritus and most of the Atomists it was a sort of subtle fire. For Diogenes it was a form of air. Hippo derives it from water. Others compound it of all the elements, whilst some of the Pythagoreans explain it as a harmony -- foreshadowing modern mechanical theories. Aristotle caustically remarks that all the elements except earth had obtained a vote. With him genuine scientific and philosophic treatment of the subject begins, and the position to which he advanced it is among the finest evidences of both his encyclopedic knowledge and his metaphysical genius. His chief discussions of the topic are to be found in his peri psyches and peri zoön geneseos .

For Aristotle the chief universal phenomena of life are nutrition, growth, and decay. Movement or change in the widest sense is characteristic of all life but plants are incapable of local movement. This follows on desire, which is the outcome of sensation. Sentiency is the differentia which constitutes the second grade of life -- that of the animal kingdom. The highest kind of life is mind or reason, exerting itself in thought or rational activity. This last properly belongs to man. There are not in man three really distinct souls, as Plato taught. Instead, the highest or rational soul contains eminently or virtually in itself the lower animal or vegetative faculties. But what is the nature of the inner reality from which vital activity issues? Is it one of the material elements? Or is it a harmony the resultant of the balance of bodily forces and tendencies? No. The solution for Aristotle is to be found in his fundamental philosophical analysis of all sensible being into the two ultimate principles, matter and form. Prime Matter ( materia prima ) is the common passive potential element in all sensible substances; form is the determining factor. It actualizes and perfects the potential element. Neither prime matter nor any corporeal form can exist apart from each other. They are called substantial principles because combined they result in a being; but they are incomplete beings in themselves, incapable of existing alone. To the form is due the specific nature of the being with its activities and properties. It is the principle also of unity. (See FORM; MATTER.) For Aristotle, in the case of living natural bodies the vital principle, psyche is the form. His doctrine is embodied in his famous definition: psyche estin entekexeia e prote somatos fysikou dynamei zoen exontos . (De Anima, II, i), i.e. the soul is therefore the first entelechy (substantial form or perfect actualization) of a natural or organized body potentially possessing life. The definition applies to plants, animals, and man. The human soul, however, endowed with rationality is of a higher grade. It is form of the body which it animates, not in virtue of its rationality but through the vegetative and sentient faculties which it also possesses. The union of these two principles is of the most intimate character, resulting in one individual being. The form or entelechy, is therefore not a substance possessed of a distinct being from that of the body; nor in the case of animals and plants is it a reality separable from the body. The human soul, however, seems to be of a different kind ( genos etepron ), and separable as the eternal from the perishable. Aristotle's conception of the soul differs fundamentally from that of Plato for whom the vital principle is related to the body only as the pilot to the ship; who moreover distinguishes three numerically different souls in the individual man.

B. Medieval Period

The Aristotelian theory in its essential features was adopted by Albertus Magnus and St. Thomas, and the doctrine of the vital principle as form of the body prevailed supreme throughout the Middle Ages. The differences separating the rational soul from the vital principle of the plant or animal, and the relations between intellectual activity and sensory cognition became more clearly defined. The human soul was conceived as a spiritual substantial principle containing virtually the lower faculties of sensory and vegetative life. It is through this lower organic capacity that it is enabled to inform and animate the matter of the body. But the human soul always remains a substance capable of subsisting of itself apart from the body, although the operations of its lower faculties would then necessarily be suspended. Because of its intrinsic substantial union with the material of the organism, the two principles result in one substantial being. But since it is a spiritual being retaining spiritual activities, intrinsically independent of the body, it is, as St. Thomas says, non totaliter immersa , not entirely submerged in matter, as are the actuating forms of the animal and the plant.

Moreover, the vital principle is the only substantial form of the individual being. It determines the specific nature of the living being, and by the same act constitutes the prime matter with which it is immediately and intrinsically united a living organized body. The Scotist School differed somewhat from this, teaching that antecedently to its union with the vital principle the organism is actuated by a certain subordinate forma corporeitatis . They conceived this form or collection of forms, however, as incomplete and requiring completion by the principle of life. This conception of inferior forms, though not easy to reconcile with the substantial unity of the human being, has never been theologically condemned, and has found favour with some modern Scholastic writers, as being helpful to explain certain biological phenomena.

With respect to the question of the origin of life Aristotle, followed by Albertus Magnus, St. Thomas, and the Schoolmen generally, believed in the spontaneous generation even of organisms comparatively high in the animal kingdom (see BIOGENESIS). The corruption of animal and vegetable matter seemed to result in the spontaneous generation of worms and insects, and it was universally assumed that the earth under the influence of moisture and the sun's heat could produce many forms of plant and animal life. St. Augustine taught in the fifth century that many minute animals were not formally created on the sixth day, but only potentially in a seminal condition in certain Portions of matter -- and subsequently several Catholic philosophers and theologians admitted this view as a probable theory (cf. Summa I:59:2 ; I:71:1 ). However, the concurrent agency of a higher cause working in nature was assumed as a necessary factor by all Christian thinkers.

C. Modern Period

In respect to the nature of life as in regard to so many other questions, Descartes (1596-1650) inaugurated a movement against the teaching of Aristotle and the Scholastics which, reinforced by the progress of science and other influences, has during the past two centuries and a half commanded at times considerable support among both philosophers and scientists. For Descartes there are but two agents in the universe -- matter and mind. Matter is extension ; mind is thought. There is no possibility of interaction between them. All changes in bodies have to be explained mechanically. Vital processes such as "digestion of food, pulsations of heart, nutrition, and growth, follow as naturally from dispositions of the organism as the movements of a watch." Plants and animals are merely ingeniously constructed machines. Animals, in fact are merely automata. In the "Traité de l'homme" (1664), he applied the language of cogs and pulleys also to human physiology. Thus muscular movement was explained as due to the discharge of "animal spirits " from the brain ventricles through the nerves into the muscles, the latter being thereby filled out as a glove when one blows into it. This tendency to regard the organism as a machine was also fostered by the rapid advances made in physics and chemistry during the eighteenth century and the earlier part of the nineteenth, as well as by the progress in anatomical research of the Italian schools, and even by the discoveries of such men as Harvey, Malpighi, and Bishop Stensen. The earlier crude mechanical conceptions were, however, constantly met by criticism from men like Stahl. If the advance of science seemed to explain some problems, it also showed that life-phenomena were not so simple as had been supposed. Thus Lyonet's work on the goat-moth revealed such a microscopic complexity that it was at first received with incredulity.

Stahl (1660-1734) himself advocated an exaggerated form of vitalism. Rejecting the mechanical theories of the Cartesian School, he taught that life has its source in a vital force which is identical with the rational soul in man. It is conceived as constructor of the body, exerting and directing the vital processes in a subconscious but instinctively intelligent manner by what he calls logos in contrast with logismos , whilst it rather inhabits than informs the body. Others separated the vital force from the sentient soul and adopted "didynamism". Notwithstanding the growth of materialism, vitalism achieved considerable success during the second half of the eighteenth century. It was, however, mostly of a vague and inconsistent character tinged with Cartesian dualism. The entity by which the organic processes were regulated was generally conceived as a tertium quid between soul and body, or as an ensemble of the vital forces in antagonism and conflict with those of inanimate matter. This was substantially the view held by the Montpellier school (e.g. Barthez, Bérard, Lordat) and by Bichat. Even to men like Cuvier life was simply a tourbillon , a vortex, a peculiar kind of chemical gyroscope. The Bildungstrieb or nisus formativus of Blumenbach (1752-1840), who judiciously profited by the work of his predecessors, exhibits an improvement -- but succeeding vitalists still showed the same want of philosophic grasp and scientific precision. Even a physiologist of the rank of Claude Bernard was constantly wavering between une idée créatrice -- whatever that may mean -- and une sorte de force législative mais nullement exécutive , and the mechanical organism of Descartes. Von Baer, Treviranus, and J. Muller favoured a mild kind of vitalism. Lotze here, as in his general philosophy, manifests a twofold tendency to teleological idealism and to mechanical realism. The latter, however, seems to prevail in his view as to the nature of vegetative life. The second and third quarters of the nineteenth century witnessed a strong anti-vitalist reaction: a materialistic metaphysic succeeded the idealistic Identitätsphilosophie . Even the crude matter-and-motion theories of Moleschott, Vogt, and Buchner gained a wide vogue in Germany, whilst Tyndall and Huxley represented popular science philosophy in England and enjoyed considerable success in America.

The advent of Darwinism too, turned men's minds to "phylogeny", and biologists were busy establishing genetic relationships and tracing back the infinite variety of living types to the lowly root of the genealogical tree. To such men life was little better than the movements of a complicated congeries of atoms evolved from some sort of primitive protoplasmic nebula. The continuous rapid advance both of physics and chemistry flattered the hope that a complete "explanation" of vital processes was at hand. The successful syntheses of organic chemistry and the establishment of the law of the conservation of energy in the first half of the nineteenth century were proclaimed as the final triumph of mechanism. Ludwig, Helmholtz, Huxley, Häckel, and others brought out new and improved editions of the seventeenth-century machine view of life. All physiology was reduced to processes of filtration, osmosis, and diffusion, plus chemical reactions. But with the further advance of biological research, especially from about the third quarter of the last century, there began to find expression among many investigators an increasing conviction that though physico-chemistry might shed light on sundry stages and operations of vital processes, it always left an irreducible factor unexplained. Phenomena like the healing of a wound and even regular functions like the behaviour of a secreting cell, or the ventilating of the lungs, when closely studied, did not after all prove so completely amenable to physical treatment. But the insufficiency of physico-chemistry became especially apparent in a new and most promising branch of biological research -- experimental morphology, or as one of its most distinguished founders, W. Roux, has called it, Entwicklungsmechanik . The embryological problem of individualistic development had not been adequately studied by the older vitalists -- the microscope had not reached anything like its present perfection -- and this was one main cause of their failure. The premature success of the evolution theory too, had led to a blind, unquestioning faith in "heredity", "variation", and ' natural selection" as the final solvents of all difficulties, and the full significance had not yet been realized of what Wilson styles "the key to all ultimate biological problems" -- the lesson of the cell. Recent investigation in this field and better knowledge of morphogenesis have revealed new features of life which have conduced much towards a widespread neovitalistic reaction.

Among the chief of these has been the increased proof of the doctrine of epigenesis. Already in the eighteenth century embryologists were sharply divided as to the development of the individual organism. According to the advocates of preformation or predelineation , the growth of the embryo was merely the expansion or evolution of a miniature organism. This theory was held by ovulists like Swammerdam, Malpighi, Bonnet, and Spallanzani, and by animalculists like Leeuwenhoek, Hartsoeker, and Leibniz. In this view the future organism pre-existed in the primitive germ-ovum or spermatazoon, as the flower in the bud. Development is a mere"unfolding", analogous to the unrolling of a compressed pocket-handkerchief. Though not quite so crude as these early notions, the views of men like Weismann are really reducible to preformation. Indeed the logical outcome of all such theories is the "encasement" of all succeeding generations within the first germ-cell of the race. The opposite doctrine of "epigenesis", viz., that the development of the embryo is real successive production of visible manifoldness, real construction of new parts, goes back to Aristotle. It was upheld by Harvey, Stahl, Buffon, and Blumenbach. It was also advocated by the distinguished Douai priest, J. Turberville Needham (171-1781), who achieved distinction in so many branches of science. In its modern form O. Hertwig and Driesch have been amongst its most distinguished defenders. With some limitations J. Reinke may also be classed with the same school, though his system of "dominants" is not easy to reconcile with unity of form in the living being and leaves him what Driesch styles a "problematic vitalist". The modern theory of epigenesis, however, in the form defended, e.g. by Driesch, is probably not incompatible with the hypothesis of prelocalized areas of specific cytoplasmic stuffs in the body of the germ-cells, as advocated by Conklin and Wilson. But anyhow the modern theory of pre-delineation demands a regulating formative power in the embryo just as necessarily as the epigenetic doctrine. Moreover, in addition to the difficulty of epigenesis, the inadequacy of mechanistic theories to account for the regeneration of damaged parts of the embryo is becoming more clearly recognized every day. The trend of the best scientific thought is clearly evident in current biological literature. Thus Professor Wilson of Columbia University in 1906 closes his admirable exposition of the course of research over the whole field with the conclusion that "the study of the cell has on the whole seemed to widen rather than to narrow the enormous gap that separates even the lowest form of life from the inorganic world" (The Cell, 434). In these words, however, he is only affirming a fact to which the distinguished Oxford biologist Dr. Haldane also testifies:

FREE Catholic Classes Pick a class, you can learn anything

To any physiologist who candidly reviews the progress of the last fifty years, it must be perfectly evident that, so far from having advanced towards a physico-chemical explanation of life, we are in appearance very much farther from one than we were fifty years ago. We are now more definitely aware of the obstacles to any advance in this direction, and there is not the slightest indication that they will be removed, but rather that with further increase of knowledge and more refined methods of physical and chemical investigation they will only appear more and more difficult to surmount. (Nineteenth Century 1898, p. 403).

Later in Germany, Hans Driesch of Heidelberg became, perhaps, the most candid and courageous advocate of vitalism among German biologists of the first rank. From 1899 he proclaimed his belief in the "autonomy" and "dynamical teleology " of the organism as a whole. The vital factor he boldly designates "entelechy", or "psychoid", and advocated a return to Aristotle for the most helpful conception of the principle of life. His views on some points were unfortunately and quite unnecessarily, as it seems to us, encumbered by Kantian metaphysics -- and he appeared not to have adequately grasped the Aristotelian notion of entelechy as a constitutive principle of the living being. Still he has furnished valuable contributions both to science and the philosophy of life.

Side by side with this vitalistic movement there continued an energetic section of representatives of the old mechanical school in men like Hackel, Loeb, Le Dantec, and Verworn, who have attempted physico-chemical explanations; but no new arguments have been adduced to justify their claims. Many others, more cautious, adopt the attitude of agnosticism. This position, as Reinke justly observes, has at least the merit of dispensing from the labour of thinking. The present neo-vitalistic reaction, however, as the outcome of very extensive and thorough-going research, is, we venture to think, the harbinger of a widespread return to more accurate science and a sounder philosophy in respect to this great problem. With regard to the question of the origin of life, the whole weight of scientific evidence and authority during the past half century has gone to demonstrate with increasing cogency Harvey's axiom Omne vivens ex vivo , that life never arises in this world save from a previous living being. It claims even to have established Virchow's generalization (1858) Omnis cellula ex cellula , and even Flemming's further advance (1882), Omnis nucleus e nucleo .

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

The history of vitalism, which we have thus briefly outlined, shows how the advance of biological research and the trend of the best modern scientific thought is moving steadily back in the direction of that conception of life to be found in the scholastic philosophy, itself based on the teaching of Aristotle. We shall now attempt a fuller positive treatment of the doctrine adopted by the great body of Catholic philosophers.

II. DOCTRINE

A. Science

Life is that perfection in a living being in virtue of which it is capable of self-movement or immanent action . Motion, thus understood includes, besides change of locality, all alterations in quality or quantity, and all transition from potentiality to actuality. The term is applied only analogically to God, who is exempt from even accidental modification. Self-movement of a being is that effected by a principle intrinsic to the nature of the being, though it may be excited or stimulated from without. Immanent action is action of which the terminus remains within the agent itself, e.g. thought, sensation, nutrition. It is contrasted with transient action, of which the effect passes to a being distinct from the agent, e.g. pushing, pulling, warming, etc. Immanent activity can be the property only of a principle which is an intrinsic constituent of the agent. In contrast with the power of self-movement, inertia is a fundamental attribute of inanimate matter. This can only be moved from without.

There are three grades of life essentially distinct: vegetative, sentient or animal, and intellectual or spiritual life; for the capacity for immanent action is of three kinds. Vegetative operations result in the assimilation of material elements into the substance of the living being. In animal conscious life the vital act is a modification of the sentient organic faculty, whilst in rational life the intellect expresses the object by a purely spiritual modification of itself. Life as we know it in this world is always bound up with organized matter, that is, with a material structure consisting of organs, or heterogeneous parts, specialized for different functions and combined into a whole.

The ultimate units of which all organisms, whether plant or animal are composed, are minute particles of protoplasm, called cells. But even in the cell there is differentiation in structural parts and in function. In other words, the cell itself living apart is an organism. The complexity of living structures varies from that of the single cell amoeba up to the elephant or man. All higher organisms start from the fusion of two germcells, or gametes. When these are unequal the smaller one -- the spermatozoon -- is so minute in relation to the larger, or ovum, that their fusion is commonly spoken of as the fertilization of the ovum by the spermatozoon. The ovum thus fertilized is endowed with the power, when placed in its appropriate nutrient medium, of building itself up into the full-sized living being of the specific type to which it belongs. Growth throughout is effected by a continuous process of cell cleavage and multiplication. The fertilized ovum undergoes certain internal changes and then divides into two cells juxtaposed. Each of the pair passes through similar changes and subdivides in the same way, forming a cluster of four like cells, then of eight, then of sixteen and so on. The specific shape and different organs of the future animal only gradually manifest themselves. At first the cells present the appearance of a bunch of grapes or the grains of a mulberry, the morula stage; the growth proceeds rapidly, a cavity forms itself inside and the blastosphere stage is reached. Next, in the case of invertebrates, one part of the sphere invaginates or collapses inwards and the embryo now takes the shape of a small sac, the gastrula stage. In vertebrates instead of invagination there is unequal growth of parts and the development continuing, the outlines of the nervous system, digestive cavity, viscera, heart, sense-organs, etc. appear, and the specific type becomes more and more distinct, until there can be recognized the structure of the particular animal -- the fish, bird, or mammal. The entire organism, skin, bone, nerve, muscle, etc. is thus built up of cells, all derived by similar processes ultimately from the original germ cell. All the characteristic features of life and the formative power which constructs the whole edifice is thus possessed by this germ-cell, and the whole problem of life meets us here.

The chief phenomena of life can be seen in their simplest form in a unicellular organism, such as the amoeba. This is visible under the microscope as a minute speck of transparent jelly-like protoplasm, with a nucleus, or a darker spot, in the interior. This latter, as Wilson says, may be regarded as "a controlling centre of cell activity." It plays a most important part in reproduction, and is probably a constituent part of all normal cells, though this point is not yet strictly proved. The amoeba exhibits irritability or movement in response to stimulation. It spreads itself around small particles of food, dissolves them, and absorbs the nutritive elements by a process of intussusception, and distributes the new material throughout its substance as a whole, to make good the loss which it is constantly undergoing by decomposition. The operation of nutrition is an essentially immanent activity, and it is part of the metabolism, or waste and repair, which is characteristic of living organisms. The material thus assimilated into the living organism is raised to a condition of chemically unstable equilibrium, and sustained in this state while it remains part of the living being. When the assimilation exceeds disintegration the animal grows. From time to time certain changes take place in the nucleus and body of the cell, which divides into two, part of the nucleus, reconstituted into a new nucleus, remaining with one section of the cell, and part with the other. The separated parts then complete their development, and grow up into two distinct cells like the original parent cell. Here we have the phenomenon of reproduction. Finally, the cell may be destroyed by physical or chemical action, when all these vital activities cease. To sum up the account of life in its simplest form, in the words of Professor Windle:

The amoeba moves, it responds to stimuli, it breathes and it feeds, it carries on complicated chemical processes in its interior. It increases and multiplies and it may die. (What is Life?, p. 36.) B. Philosophy

These various phenomena constituting the cycle of life cannot, according to the Schoolmen, be rationally conceived as the outcome of any collection of material particles. They are inexplicable by mere complexity of machinery, or as a resultant of the physical and chemical properties of matter. They establish, it is maintained, the existence of an intrinsic agency, energy, or power, which unifies the multiplicity of material parts, guides the several vital processes, dominates in some manner the physical and chemical operations, controls the tendency of the constituents of living substance to decompose and pass into conditions of more stable equilibrium, and regulates and directs the whole series of changes involved in the growth and the building-up of the living being after the plan of its specific type. This agency is the vital principle ; and according to the Scholastic philosophers it is best conceived as the substantial form of the body. In the Peripatetic theory, the form or entelechy gives unity to the living being, determines its essential nature, and is the ultimate source of its specific activities. The evidence for this doctrine can be stated only in the briefest outline.

(1) Argument from physiological unity

The physiological unity and regulative power of the organism as a whole necessitate the admission of an internal, formal, constituent principle as the source of vital activity. The living being -- protozoon or vertebrate, notwithstanding its differentiation of material parts and manifoldness of structure, is truly one. It exercises immanent activity. Its organs for digestion, secretion, respiration, sensation, etc., are organs of one being. They function not for their own sakes but for the service of the whole. The well-being or ill-being of each part is bound up in intimate sympathy with every other. Amid wide variations of surroundings the livine organism exhibits remarkable skill in selecting suitable nutriment; it regulates its temperature and the rate of combustion uniformly within very narrow limits, it similarly controls respiration and circulation -- the composition of the blood is also kept unchanged with remarkable exactness throughout the species. In fact, life selects, absorbs, distributes, stores various materials of its environment for the good of the whole organism, and rejects waste products, spending its energy with wonderful wisdom.

This would not be possible were the living being merely an aggregate of atoms or particles of matter in local contact. Each wheel of a watch or engine -- nay each part of a wheel -- is a being quite distinct from, and in its existence intrinsically independent of every other. No spoke or rivet sickens or thrives in sympathy with a bar in another part of the machine, nor does it contribute out of its actual or potential substance to make good the disintegration of other parts. The combination is artificial; the union accidental, not natural. All the actions between the parts are transient, not immanent. The phenomena of life thus establish the reality of a unifying and regulating principle, energy, or force, intimately present to every portion of the living creature, making its manifold parts one substantial nature and regulating its activities.

(2) Morpho-genetic argument: Growth

The tiny fertilized ovum placed in a suitable medium grows rapidly by division and multiplication, and builds up an infinitely complex structure, after the type of the species to which it belongs. But for this something more than the chemical and physical properties of the material elements engaged is required. There must be from the beginning some intrinsic formative power in the germ to direct the course of the vast series of changes involved. Machines may, when once set up be constructed to perform very ingenious operations. But no machine constructs itself, still less can it endow a part of its structure with the power of building itself up into a similar machine. The establishment of the doctrine of epigenesis has obviously increased indefinitely the hopelessness of a mechanical explanation. When it is said that life is due to the organization of matter, the question at once arises: What is the cause of the organization? What but the formative power -- the vital principle of the germ cell? Again the growing organism has been compared to the building up of the crystal. But the two are totally different. The crystal grows by mere aggregation of external surface layers which do not affect the interior. The organism grows by intussusception, the absorption of nutriment and the distribution of it throughout its own substance. A crystal liberates energy in its formation and growth. A living body accumulates potential energy in its growth. A piece of crystal too is not a unity. A part of a crystal is still a crystal. Not so, a part of a cow. A still more marvellous characteristic of life is the faculty of restoring damaged parts. If any part is wounded, the whole organism exhibits its sympathy; the normal course of nutrition is altered the vital energy economizes its supplies elsewhere and concentrates its resources in healing the injured part. This indeed is only a particular exercise of the faculty of adaptation and of circumventing obstacles that interfere with normal activity, which marks the flexibility of the universal working of life, as contrasted with the rigidity of the machine and the immutability of physical and chemical modes of action.

The argument in favour of a vital principle from growth was reinforced by the introduction of experiment into embryology. Roux, Driesch, Wilson, and others, showed that in the case of the sea-urchin, amphioxus, and other animals, if the embryo in its earliest stages, when consisting of two cells, four cells, and in some cases of eight cells, be carefully divided up into the separate single cells, each of these may develop into a complete animal, though of proportionately smaller size. That is, the fertilized ovum which was naturally destined to become one normal animal, though prevented by artificial interference from achieving that end, has yet attained its purpose by producing several smaller animals; and in doing so has employed the cells which it produced to form quite other parts of the organism than those for which they were normally designed. This proves that there must be in the original cell a flexible formative power capable of directing the vital processes of the embryo along the most devious paths and of adapting much of its constituent material to the most diverse uses.

(3) Psychical Argument

Finally, we have immediate and intimate knowledge of our own living conscious unity. I am assured that it is the same ultimate principle within me which thinks and feels, which originates and directs my movements. It is this same principle which has governed the growth of all my sense-organs and members, and animates the whole of my body. It is this which constitutes me one rational, sentient, living being.

All these various classes of facts prove that life is not explicable by the mechanical, physical, and chemical properties of matter. To account for the phenomena there is required within the living being a principle which has built up the organism after a definite plan; which constitutes the manifold material a single being; which is intimately present in every part of it; which is the source of its essential activities; and which determines its specific nature. Such is the vital principle . It is therefore in the Scholastic terminology at once the final, the formal, and even the efficient cause of the living being.

C. Unity of the Living Being

In each animal or plant there is only one vital principle, one substantial form. This is obvious from the manner in which the various vital functions are controlled and directed to one end -- the good of the whole being. Were there more than one vital principle, then we should have not one being but a collection of beings. The practice of abstraction in scientific descriptions and discussions of the structure and functions of the cell has sometimes occasioned exaggerated notions as to the independence and separateness of existence of the individual cell, in the organism. It is true that certain definite activities and functions are exercised by the individual cell as by the eye or the liver; and we may for convenience consider these in isolation: but in concrete reality the cell, as well as the eye or the liver exerts its activity by and through the living energy of the whole being. In some lowly organisms it is not easy to determine whether we are in presence of an individual being or a colony; but this does not affect the truth of the proposition that the vital principle being the substantial form, there can only be one such principle animating the living being. With respect to the nature of this unity of form there has been much dispute among the adherents of the Scholastic philosophy down to the present day. It is agreed that in the case of man the unity, which is of the most perfect kind, is founded on the simplicity of the rational or spiritual soul. In the case of the higher animals also it has been generally, though not universally held that the vital principle is indivisible. With respect to plants and lower forms of animal life in which the parts live after division, the disagreement is considerable. According to some writers the vital principle here is not simple but extended, and the unity is due merely to its continuity. According to others it is actually simple, potentially manifold, or divisible in virtue of the nature of the extended organism which it animates. There does not seem to be much prospect of a final settlement of the point.

D. Ultimate Origin of Life

The whole weight of the evidence from biological investigation, as we have already observed, goes to prove with constantly increasing force that life never appears on the earth except as originating from a previous living being. On the other hand science also proves that there was a time in the past when no life could have possibly existed on this planet. How then did it begin? For the Christian and the Theist the answer is easy and obvious. Life must in the first instance have been due to the intervention of a living First Cause. When Weismann says that for him the assumption of spontaneous generation is a "logical necessity " (Evolution Theory, II, 366), or Karl Pearson, that the demand for "special creation or an ultrascientific cause" must be rejected because "it would not bring unity into the phenomena of life nor enable us to economize thought" (Grammar of Science, 353) we have merely a psychological illustration of the force of prejudice even in the scientific mind. A better sample of the genuine scientific spirit and a view more consonant with actual evidence are presented to us by the eminent biologist, Alfred Russel Wallace who, in concluding his discussion of the Darwinian theory, points out that

there are at least three stages in the development of the organic world when some new cause or power must necessarily have come into action. The first stage is the change from inorganic to organic, when the earliest vegetable cell, or the living protoplasm out of which it arose, first appeared. This is often imputed to a mere increase of complexity of chemical compounds; but increase of complexity with consequent instability, even if we admit that it may have produced protoplasm as a chemical compound, could certainly not have produced living protoplasm -- protoplasm which has the power of growth and of reproduction, and of that continuous process of development which has resulted in the marvellous variety and complex organization of the whole vegetable kingdom. There is in all this something quite beyond and apart from chemical changes, however complex; and it has been well said that the first vegetable cell was a new thing in the world, possessing altogether new powers -- that of extracting and fixing carbon from the carbon dioxide of the atmosphere that of indefinite reproduction, and still more marvellous, the power of variation and of reproducing those variations till endless complications of structure and varieties of form have been the result. Here, then, we have indications of a new power at work, which we may term vitality , since it gives to certain forms of matter all those characters and properties which constitute Life ("Darwinism", London, 1889, 474 5).

For a discussion of the relation of life to the law of the conservation of energy, see ENERGY, where the question is treated at length.

Having thus expounded what we believe to be the teaching of the best science and philosophy respecting the nature and immediate origin of life, it seems to us most important to bear constantly in mind that the Catholic Church is committed to extremely little in the way of positive definite teaching on the subject. Thus it is well to recall at the present time that three of the most eminent Italian Jesuits, in philosophy and science, during the nineteenth century Fathers Tongiorgi, Secchi, and Palmieri, recognized as most competent theologians and all professors in the Gregorian University, all held the mechanical theory in regard to vegetative life, whilst St. Thomas and the entire body of theologians of the Middle Ages, like everybody else of their time, believed implicitly in spontaneous generation as an everyday occurrence. If therefore these decayed scientific hypotheses should ever be rehabilitated or -- which does not seem likely -- be even established, there would be no insuperable difficulty from a theological standpoint as to their acceptance.

More Volume: L 573

Filter 573 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Lérida

Lerida

(ILERDENSIS) Diocese ; suffragan of Tarragona. La Canal says it was erected in 600, but ...
Lérins, Abbey of

Abbey of Lerins

Situated on an island of the same name, now known as that of Saint-Honorat, about a league from ...
Lübeck

Lubeck

Lübeck, a free imperial state and one of the Hanse towns, is in area the second smallest and ...
Lütolf, Aloys

Aloys Lutolf

An ecclesiastical historian, born 23 July, 1824, in Gettnau near Willisau (Switzerland); died at ...
L'Enfant, Pierre-Charles

Pierre-Charles l'Enfant

Engineer, b. in France, August, 1755; d. near Bladensburg, Maryland, U.S.A. 14 June, 1825. He ...
L'Hospital, Michael de

Michael de l'Hospital

Born at Aigueperse, about 1504; d. at Courdimanche, 13 March, 1573. While very young he went to ...
La Bruyère, Jean de

Jean de la Bruyere

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...
La Chaise, François d'Aix de

Francois d'Aix de la Chaise

( Also Chaize). Confessor of King Louis XIV, born at the mansion of Aix, in Forez, ...
La Crosse

La Crosse

(CROSSENSIS) Diocese erected in 1868; included that part of the State of Wisconsin , U.S.A. ...
La Fayette, Marie Madeleine Pioche de la Vergne, Comtesse de

Comtesse de La Fayette

Author of memoirs and novels, born in Paris, 1634; died there, 1693 (al., 1696). She received a ...
La Fontaine, Jean de

Jean de La Fontaine

French poet, b. at Chateau-Thierry, 8 July, 1621; d. at Paris, 13 April, 1695. He was the eldest ...
La Fosse, Charles de

Charles de La Fosse

Painter, b. in Paris, 15 June, 1636; d. in Paris, 13 December, 1716, and buried in the church of ...
La Harpe, Jean-François

Jean-Francois Le Harpe

A French critic and poet, b. at Paris, 20 November, 1739; d. February, 1803. He was ten years old ...
La Haye, Jean de

Jean de La Haye

Franciscan Biblical scholar, b. at Paris, 20 March, 1593; d. there 15 Oct., 1661. He passed his ...
La Hire, Philippe de

Philippe de La Hire

Mathematician, astronomer, physicist, naturalist, and painter, b. in Paris, 18 March, 1640; d. ...
La Luzerne, César-Guillaume

Cesar Guillaume La Luzerne

French cardinal b. at Paris, 1738; d. there, 1821. He studied at the Collège de Navarre, ...
La Moricière, Louis-Christophe-Leon Juchault de

Louis-Christophe-Leon Juchault de La Moriciere

French general and commander-in-chief of the papal army, b. at Nantes, 5 February, 1806; d. ...
La Paz

La Paz

DIOCESE OF LA PAZ (PACENSIS). Diocese of La Paz, in Bolivia. The city is the capital of the ...
La Plata

La Plata (Argentina)

DIOCESE OF LA PLATA (DE PLATA). The city of La Plata, capital of the Argentine Province of ...
La Plata

La Plata (Bolivia)

ARCHDIOCESE OF LA PLATA/DE PLATA (OR CHARCAS) La Plata, besides being the metropolitan see of ...
La Richardie, Armand de

Armand de La Richardie

Born at Périgueux, 7 June, 1686; died at Quebec, 17 March, 1758. He entered the Society ...
La Roche Daillon, Joseph de

Joseph de la Roche Daillon

Recollect, one of the most zealous missionaries of the Huron tribe, d. in France, 1656. He ...
La Rochefoucauld-Liancourt, The Duke of

The Duke of La Rochefoucauld-Liancourt

(François-Alexandre-Frédéric). Born at La Roche-Guyon, on 11 January, 1747; ...
La Rochejacquelein, Henri-Auguste-Georges du Vergier, Comte de

Comte de La Rochejacquelein

French politician, b. at the château of Citran (Fironde), on 28 September, 1805; d. on 7 ...
La Rochelle

La Rochelle

The Diocese of La Rochelle (Rupellensis), suffragan of Bordeaux, comprises the entire Department ...
La Rue, Charles de

Charles de la Rue

One of the great orators of the Society of Jesus in France in the seventeenth century, b. at ...
La Salette

La Salette

Located in the commune and parish of La Salette-Fallavaux, Canton of Corps, Department of Isere, ...
La Salette, Missionaries of

Missionaries of La Salette

The Missionaries of La Salette were founded in 1852, at the shrine of Our Lady of La Salette , ...
La Salle, John Baptist de, Saint

St. John Baptist de la Salle

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...
La Salle, René-Robert-Cavelier, Sieur de

Rene-Robert-Cavelier, Sieur de La Salle

Explorer, born at Rouen, 1643; died in Texas, 1687. In his youth he displayed an unusual ...
La Serena, Diocese of

La Serena

(De Serena, Serenopolitana). Embracing Atacama and Coquimbo provinces (Chile), suffragan of ...
La Trappe

La Trappe

This celebrated abbey of the Order of Reformed Cistercians is built in a solitary valley ...
La Valette, Jean Parisot de

Jean Parisot de La Valette

Forty-eighth Grand Master of the Order of the Knights of St. John of Jerusalem ; b. in 1494; d. ...
La Verna

La Verna

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...
Labadists

Labadists

A pietist sect of the seventeenth and eighteenth centuries founded by Jean de Labadie, who was ...
Laban

Laban

Son of Bathuel, the Syrian (Gen. xxviii, 5; cf. xxv, 20); grandson of Nachor, Abraham's ...
Labarum (Chi-Rho)

Labarum (Chi-Rho)

Labarum is the name by which the military standard adopted by Constantine the Great after his ...
Labat, Jean-Baptiste

Jean-Baptiste Labat

Dominican missionary, born at Paris, 1664; died there, 1738. He entered the Order of Preachers ...
Labbe, Philippe

Phillipe L'Abbe

Born at Borges, 10 July, 1607; died at Paris, at the College of Clermont, 17 (16) March, 1667; ...
Labour and Labour Legislation

Labour and Labour Legislation

Labour is work done by mind or body either partly or wholly for the purpose of producing ...
Labour Unions, Moral Aspects of

Labour Unions (Moral Aspects)

Since a labour union is a society, its moral aspects are determined by its constitution, its ...
Labyrinth

Labyrinth

A complicated arrangement of paths and passages; or a place, usually subterraneous, full of ...
Lac, Stanislaus du

Stanislaus du Lac

Jesuit educationist and social work, b. at Paris, 21 November, 1835; d. there, 30 August, 1909. ...
Lace

Lace

(Latin laqueus ; It. laccio, trine, merletto ; Spanish lazo, encaje, pasamano ; French ...
Lacedonia, Diocese of

Lacedonia

(LAQUEDONIENSIS) Located in the province of Avellino, Southern Italy. Lacedonia is famous in ...
Lacordaire, Jean-Baptiste-Henri-Dominique

Lacordaire

The greatest pulpit orator of the nineteenth century b. near Dijon, 13 May, 1802; d. at ...
Lactantius, Lucius Cæcilius Firmianus

Lucius Caecilius Firmianus Lactantius

A Christian apologist of the fourth century. The name Firmianus has misled some authors into ...
Lacy, Blessed William

Bl. William Lacy

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...
Laderchi, James

James Laderchi

An Italian Oratorian and ecclesiastical historian, born about 1678, at Faenza near Ravenna ; ...
Ladislaus, Saint

St. Ladislaus

King of Hungary, born 1040; died at Neutra, 29 July, 1095; one of Hungary's national Christian ...
Laennec, René-Théophile-Hyacinthe

Renee-Theophile-Hyacinthe Laennec

Born at Quimper, in Brittany, France, 17 February, 1781; died at Kerlouanec, 13 August, 1826, a ...
Laetare Sunday

Laetare Sunday

The fourth, or middle, Sunday of Lent, so called from the first words of the Introit at Mass, ...
Laetus, Pomponius

Pomponius Laetus

Humanist, b. in Calabria in 1425; d. at Rome in 1497. He was a bastard of the House of the ...
LaFarge, John

John Lafarge

Painter, decorator, and writer, b. at New York, 31 March, 1835; d. at Providence, Rhode Island, ...
Lafitau, Joseph-Françs

Joseph-Francois Lafitau

Jesuit missionary and writer, born at Bordeaux, France, 1 January, 1681; died there, 1746. He ...
Laflèche, Louis-François Richer

Louis-Francois Richer Lafleche

French-Canadian bishop, b. 4 Sept., 1818, at Ste-Anne de la Perade, Province of Quebec ; d. 14 ...
Laforêt, Nicholas-Joseph

Nicholas-Joseph Laforet

Belgian philosopher and theologian, born at Graide, 23 January, 1823; died at Louvain, 26 ...
Lafuente y Zamalloa, Modesto

Modesto Lafuente y Zamalloa

Spanish critic and historian, b. at Ravanal de los Caballeros, 1 May, 1806; d. at Madrid, 25 ...
Lagania

Lagania

A titular see in Galatia Prima. The town is mentioned by Ptolemy, V, i, 14, and in several ...
Lagrené, Pierre

Pierre Lagrene

A missionary in New France, b. at Paris, 12 Nov. (al. 28 Oct.), 1659; d. at Quebec in 1736. He ...
Lahore

Lahore

(LAHLORENSIS). Diocese in northern India, part of the ecclesiastical Province of Agra. Its ...
Laibach

Laibach

(LABACENSIS). Austrian bishopric and suffragan of Görz, embraces the territory of the ...
Laicization

Laicization

( Latin laicus , lay). The term laity signifies the aggregation of those Christians who ...
Lainez, James

James Lainez

(LAYNEZ). Second general of the Society of Jesus , theologian, b. in 1512, at Almazan, ...
Laity

Laity

(Greek laos , "the people"; whence laikos , "one of the people"). Laity means the body ...
Lake Indians

Lake Indians

Called by themselves S ENIJEXTEE and possibly identical with the L AHANNA of Lewis and Clark ...
Lalemant, Charles

Charles Lalemant

Born at Paris, 17 November, 1587; died there, 18 November, 1674. He was the first superior of ...
Lalemant, Gabriel

Gabriel Lalemant

Jesuit missionary, b. at Paris, 10 October, 1610, d. in the Huron country, 17 March 1649. He was ...
Lalemant, Jerome

Jerome Lalemant

Alias H IEROSME . Jesuit missionary, b. at Paris, 27 April, 1593, d. at Quebec, 16 ...
Lallemant, Jacques-Philippe

Jacques-Philippe Lallemant

French Jesuit, b. at St-Valéry-sur-Somme about 1660; d. at Paris 1748. Little is known ...
Lallemant, Louis

Louis Lallemant

French Jesuit, b. at Châlons-sur-Marne, 1588; d. at Bourges, 5 April, 1635. After making ...
Lalor, Teresa

Teresa Lalor

Co-foundress, with Bishop Neale of Baltimore, of the Visitation Order in the United States ...
Lamarck, Chevalier de

Chevalier de Lamarck

(Jean-Baptiste-Pierre-Antoine de Monet; also spelled L A M ARCK ; botanical abbreviation ...
Lamartine, Alphonse de

Alphonse de Lamartine

Poet, b. at Mâcon Saône-et-Loire, France, 21 Oct., 1790; d. at Paris, l March, ...
Lamb (in Early Christian Symbolism)

The Lamb (In Early Christian Symbolism)

One of the few Christian symbols dating from the first century is that of the Good Shepherd ...
Lamb, Paschal

Paschal Lamb

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...
Lambeck, Peter

Peter Lambeck

Generally called LAMBEC[C]IUS, historian and librarian, b. at Hamburg, 13 April 1628; d. at Vienna, ...
Lambert Le Bègue

Lambert Le Begue

Priest and reformer, lived at Liège, Belgium, about the middle of the twelfth century. ...
Lambert of Hersfeld

Lambert of Hersfeld

A medieval historian; b. in Franconia or Thuringia, c. 1024; d. after 1077. On 15 March 1058, ...
Lambert of St-Bertin

Lambert of St-Bertin

Benedictine chronicler and abbot, b. about 1060; d. 22 June, 1125, at St-Bertin, France. He came ...
Lambert, Louis A.

Louis A. Lambert

Priest and journalist, b. at Charleroi, Pennsylvania, 13 April, 1835; d. at Newfoundland, New ...
Lambert, Saint

St. Lambert

(LANDEBERTUS). Martyr, Bishop of Maestricht, b. at Maestricht between 633 and 638; d. at ...
Lamberville, Jacques and Jean de

Jacques and Jean de Lamberville

Jacques de Lamberville Jesuit missionary, b. at Rouen, 1641; d. at Quebec, 1710. He joined the ...
Lambillotte, Louis

Louis Lambillotte

Belgian Jesuit, composer and paleographer of Church music ; born at La Hamaide, near Charleroi, ...
Lambin, Denis

Denis Lambin

(DIONYSIUS LAMBINUS.) French philologist, b. about 1520, at Montreuil-sur-mer, in Picardy; d. ...
Lambruschini, Luigi

Luigi Lambruschini

Cardinal, b. at Sestri Levante, near Genoa, 6 March, 1776, d. at Rome, 12 May, 1854. As a youth ...
Lambton, Ven. Joseph

Joseph Lambton

English martyr, b. 1569; d. at Newcastle-on-Tyne. The day of his death is variously given as 23 ...
Lamego

Lamego

(LAMECENSIS). Diocese situated in the district of Vizeu, province of Beira, Portugal. The ...
Lamennais, Félicité Robert de

Felicite Robert de Lamennais

Born at Saint-Malo, 29 June, 1782; died at Paris, 27 February, 1854. His father, Pierre Robert de ...
Lamennais, Jean-Marie-Robert de

Jean-Marie-Robert de Lamennais

French priest, brother of Félicité Robert de Lamennais, b. at St-Malo in 1780; d. ...
Lamoignon, Family of

Family of Lamoignon

Illustrious in the history of the old magistracy, originally from Nivernais. Owing to the nearness ...
Lamont, Johann von

Johann von Lamont

Astronomer and physicist, b. 13 Dec., 1805, at Braemar in Scotland, near Balmoral Castle; d.. 6 ...
Lamormaini, Wilhelm

Wilhelm Lamormaini

Confessor of Emperor Ferdinand II, b. 29 December, 1570, at Dochamps, Luxemburg ; d. at ...
Lamp and Lampadarii

Lamp and Lampadarii

There is very little evidence that any strictly liturgical use was made of lamps in the early ...
Lamp, Altar

Altar Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...
Lampa

Lampa

(LAMPAE, LAPPA). A titular see in Crete, suffragan of Gortyna, was probably a colony of ...
Lamprecht

Lamprecht

Surnamed D ER P FAFFE (The Priest). German poet of the twelfth century, of whom practically ...
Lamps, Early Christian

Early Christian Lamps

Of the various classes of remains from Christian antiquity there is probably none so numerously ...
Lampsacus

Lampsacus

A titular see of Hellespont, suffragan of Cyzicus. The city is situated in Mysia, at the ...
Lamuel

Lamuel

Name of a king mentioned in Proverbs 31:1 and 4 , but otherwise unknown. In the opening verse we ...
Lamus

Lamus

A titular see of Isauria, suffragan of Seleucia. In antiquity this village is mentioned by ...
Lamy, Bernard

Bernard Lamy

Oratorian, b. at Le Mans, France, in June, 1640; d. at Rouen, 29 Jan., 1715. At the age of twelve ...
Lamy, François

Francois Lamy

An ascetical and apologetic writer of the Congregation of St-Maur, b. in 1636 at Montireau in ...
Lamy, Thomas Joseph

Thomas Joseph Lamy

Biblical scholar end orientalist, b. at Ohey, in Belgium, 27 Jan., 1827, d. at Louvain, 30 July, ...
Lana, Francesco

Francesco Lana

Born 10 Dec., 1631, at Brescia in Italy ; died in the same place, 22 Feb., 1687. Mathematician ...
Lance, The Holy

The Holy Lance

We read in the Gospel of St. John (19:34) , that, after our Saviour's death, "one of the ...
Lancelotti, Giovanni Paolo

Giovanni Paolo Lancelotti

Canonist, b. at Perugia in 1522; d. there, 23 September, 1590. He graduated doctor of law in ...
Lanciano and Ortona

Lanciano and Ortona

(LANCIANENSIS ET ORTONENSIS). Lanciano is a small city in the province of Chieti, in the ...
Land-Tenure in the Christian Era

Land-Tenure in the Christian Era

The way in which land has been held or owned during the nineteen hundred years which have seen in ...
Lando, Pope

Pope Lando

(913-14). A native of the Sabina, and the son of Taino, elected pope seemingly in July or ...
Landriot, Jean-François-Anne

Jean-Francois-Anne Landriot

French bishop, b. at Couches-les-Mines near Autun, 1816, d. at Reims, 1874. Ordained in 1839 ...
Lanfranc

Lanfranc

Archbishop of Canterbury, b. at Pavia c. 1005; d. at Canterbury, 24 May, 1089. Some say his ...
Lanfranco, Giovanni

Giovanni Lanfranco

Also known as CAVALIERE GIOVANNI DI STEFANO. Decorative painter, b. at Parma, 1581, d. in ...
Langénieux, Benoit-Marie

Benoit-Marie Langenieux

Cardinal, Archbishop of Reims, b. at Villefranche-sur-Saône, Department of Rhône, ...
Lang, Matthew

Matthew Lang

Cardinal, Bishop of Gurk and Archbishop of Salzburg, b. at Augsburg in 1468; d. at ...
Langen, Rudolph von

Rudolph von Langen

Humanist and divine, b. at the village of Everswinkel, near Munster, Westphalia, 1438 or 1439; ...
Langham, Simon

Simon Langham

Cardinal, Archbishop of Canterbury and Chancellor of England, b. at Langham in Rutland; d. at ...
Langheim

Langheim

A celebrated Cistercian abbey situated in Upper Franconia (Bavaria), not far from Mein, in the ...
Langhorne, Ven. Richard

Richard Langhorne

English martyr, b. about 1635, d. at Tyburn, 14 July, 1679. He was the third son of William ...
Langley, Richard

Richard Langley

Layman and martyr, b. probably at Grimthorpe, Yorks, England, date unknown; d. at York, 1 Dec., ...
Langres

Langres

(LINGONÆ). Diocese comprising the Department of the Haute-Marne. Suppressed by the ...
Lanigan, John

John Lanigan

Church historian, b. at Cashel, County Tipperary, Ireland, in 1758; d. at Finglas, Dublin, 8 ...
Lanspergius

Lanspergius

(JOHN JUSTUS OF LANDSBERG). Carthusian monk and ascetical writer, b. at Landsberg in Bavaria ...
Lantern

Lantern

In Italian or modern architecture, a small structure on the top of a dome, for the purpose of ...
Lanterns, Altar

Altar Lanterns

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...
Lanzi, Luigi

Luigi Lanzi

An Italian archeologist, b. at Mont Olmo, near Macerata, in 1732; d. at Florence in 1810. In ...
Laodicea

Laodicea

A titular see, of Asia Minor, metropolis of Phrygia Pacatiana, said to have been originally ...
Laos

Laos

(Vicariate Apostolic) Separated from the Vicariate Apostolic of Siam by a decree of 4 ...
Laplace, Pierre-Simon

Pierre-Simon Laplace

Mathematical and physical astronomer, b. in Beaumont-en-Auge, near Caen, department of Calvados, ...
Lapland and Lapps

Lapland and Lapps

About 150,000 square miles of the most northerly regions of Europe, from the Atlantic Ocean to the ...
Lapparent, Albert Auguste de

Albert Auguste de Lapparent

French geologist, b. at Bourges, 30 Dec., 1839; d. at Paris, 12 May, 1908. He made a brilliant ...
Laprade, Victor de

Victor de Laprade

French poet and critic, b. at Montbrison in 1812; d. at Lyons in 1883. He first studied ...
Lapsi

Lapsi

( Latin, labi, lapsus ). The regular designation in the third century for Christians who ...
Lapuente, Venerable Luis de

Venerable Luis de Lapuente

(Also, D'Aponte, de Ponte, Dupont). Born at Valladolid, 11 November, 1554; died there, 16 ...
Laranda

Laranda

A titular see of Isauria, afterwards of Lycaonia. Strabo (XII, 569), informs us that Laranda ...
Lares

Lares

Formerly a titular archiepiscopal see in pro-consular Africa. In ancient times it was a ...
Larino

Larino

(Larinum). Diocese in the province of Capmobasso, Southern Italy. Larinum was a city of the ...
Larissa

Larissa

The seat of a titular archbishopric of Thessaly. The city, one of the oldest and richest in ...
Larke, Blessed John

Bl. John Larke

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...
Larrey, Dominique-Jean

Dominique-Jean Larrey

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...
Larrey, Dominique-Jean

Dominique-Jean Larrey

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...
Larue, Charles de

Charles de Larue

Born 29 July, 1685 (some say 12 July, 1684), at Corbie, in France ; died 5 Oct., 1739, at St. ...
Lasaulx, Ernst von

Ernst von Lasaulx

Scholar and philosopher, born at Coblenz, 16 March, 1805; died at Munich, 9 May, 1861. His ...
Lascaris, Constantine

Constantine Lascaris

Greek scholar from Constantinople; born 1434; died at Messina in 1501. Made a prisoner by the ...
Lascaris, Janus

Janus Lascaris

Also called John; surnamed Rhyndacenus (from Rhyndacus, a country town in Asia Minor ). He ...
Laski, John

John Laski

J OHN A L ASCO . Archbishop of Gnesen and Primate of Poland, b. at Lask, 1456; d. at ...
Lassberg, Baron Joseph Maria Christoph von

Baron Joseph Maria Christoph von Lassberg

A distinguished German antiquary, born at Donaueschingen, 10 April, 1770; died 15 March, 1855. He ...
Lassus, Orlandus de

Orlando de Lassus

(Original name, Roland de Lattre), composer, born at Mons, Hainault, Belgium, in 1520 (according ...
Last Judgment, The

General Judgment (Last Judgment)

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...
Last Supper, The

The Last Supper

The meal held by Christ and His disciples on the eve of His Passion at which He instituted the ...
Lataste, Marie

Marie Lataste

Born at Mimbaste near Dax, France, 21 February, 1822; died at Rennes, 10 May, 1847; was the ...
Latera, Flaminius Annibali de

Flaminius Annibali de Latera

Historian, born at Latera, near Viterbo, 23 November, 1733; died at Viterbo, 27 February, 1813. He ...
Lateran Council, Fifth

Fifth Lateran Council

When elected pope, Julius II promised under oath that he would soon convoke a general ...
Lateran Council, First

First Lateran Council

The Council of 1123 is reckoned in the series of ecumenical councils. It had been convoked in ...
Lateran Council, Fourth

Fourth Lateran Council

From the commencement of his reign Innocent III had purposed to assemble an ecumenical council, ...
Lateran Council, Second

Second Lateran Council

The death of Pope Honorius II (February, 1130) was followed by a schism. Petrus Leonis (Pierleoni), ...
Lateran Council, Third

Third Lateran Council

The reign of Alexander III was one of the most laborious pontificates of the Middle Ages. Then, ...
Lateran Councils

Lateran Councils

A series of five important councils held at Rome from the twelfth to the sixteen century. From ...
Lateran, Christian Museum of

Christian Museum of Lateran

Established by Pius IX in 1854, in the Palazzo del Laterano erected by Sixtus V on the part of ...
Lateran, Saint John

Saint John Lateran

THE BASILICA This is the oldest, and ranks first among the four great "patriarchal" basilicas ...
Lathrop, George Parsons

George Parsons Lathrop

Poet, novelist, b. at Honolulu, Hawaii, 25 August, 1851; d. at New York, 19 April, 1898. He was ...
Latin Church

Latin Church

The word Church ( ecclesia ) is used in its first sense to express whole congregation of ...
Latin Kingdom of Jerusalem

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...
Latin Literature in Christianity (Before the Sixth Century)

Latin Literature in Early Christianity

The Latin language was not at first the literary and official organ of the Christian Church in ...
Latin Literature in Christianity (Sixth to Twentieth Century)

Latin Literature in Christianity (Sixth To Twentieth Century)

During the Middle Ages the so-called church Latin was to a great extent the language of poetry, ...
Latin, Ecclesiastical

Church Latin

In the present instance these words are taken to mean the Latin we find in the official textbooks ...
Latini, Brunetto

Brunetto Latini

Florentine philosopher and statesman, born at Florence, c. 1210; the son of Buonaccorso Latini, ...
Latreille, Pierre-André

Pierre-Andre Latreille

A prominent French zoologist; born at Brives, 29 November, 1762; died in Paris, 6 February, 1833. ...
Latria

Latria

Latria ( latreia ) in classical Greek originally meant "the state of a hired servant" (Aesch., ...
Latrocinium

Robber Council of Ephesus (Latrocinium)

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
Latter-Day Saints, The Church of Jesus Christ of

Mormonism

( Also called the Church of Jesus Christ of Latter-Day Saints.) This religious body had ...
Lauda Sion

Lauda Sion

The opening words (used as a title of the sequence composed by St. Thomas Aquinas, about the year ...
Lauds

Lauds

In the Roman Liturgy of today Lauds designates an office composed of psalms and canticles, ...
Laura

Laura

The Greek word laura is employed by writers from the end of the fifth century to distinguish ...
Laurence O'Toole, Saint

St. Lawrence O'Toole

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...
Laurentie, Pierre-Sébastien

Pierre-Sebastien Laurentie

French publicist; b. at Houga, in the Department of Gers, France, 21 January, 1793; d. 9 ...
Lausanne and Geneva

Lausanne and Geneva

Diocese of Lausanne and Geneva (Lausannensis et Genevensis). Diocese in Switzerland, immediately ...
Lauzon, Jean de

Jean de Lauzon

Fourth governor of Canada, b. at Paris, 1583; d. there, 16 Feb., 1666. He was the son of ...
Lauzon, Pierre de

Pierre de Lauzon

A noted missionary of New France in the eighteenth century, born at Poitiers, 26 September, ...
Lavérendrye, Pierre Gaultier de Varennes, Sieur de

Sieur de Laverendrye

Discoverer of the Canadian West, born at Three Rivers, Quebec, 17 November, 1685; died at ...
Lavabo

Lavabo

The first word of that portion of Psalm 25 said by the celebrant at Mass while he washes his hands ...
Laval University of Quebec

Laval University of Quebec

The University of Laval was founded in 1852 by the Seminary of Quebec; the royal charter granted ...
Laval, François de Montmorency

Francois de Montmorency Laval

First bishop of Canada, b. at Montigny-sur-Avre, 30 April, 1623, of Hughes de Laval and ...
Lavant

Lavant

(LAVANTINA) An Austrian bishopric in the southern part of Styria, suffragan of Salzburg. The ...
Laverdière, Charles-Honoré

Charles-Honore Laverdiere

French-Canadian historian, born Chateau-Richer, Province of Quebec, 1826; died at Quebec, 1873. ...
Laverlochère, Jean-Nicolas

Jean-Nicolas Laverlochere

Missionary, born at St. Georges d'Espérance, Grenoble, France, 6 December, 1812; died at ...
Lavigerie, Charles-Martial-Allemand

Lavigerie

French cardinal, b. at Huire near Bayonne, 13 Oct., 1825; d. at Algiers, 27 Nov., 1892. He ...
Lavoisier, Antoine-Laurent

Antoine-Laurent Lavoisier

Chemist, philosopher, economist ; born in Paris, 26 August, 1743; guillotined 8 May, 1794. He ...
Law

Law

I. CONCEPT OF LAW A. By law in the widest sense is understood that exact guide, rule, or ...
Law, Canon

Canon Law

This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...
Law, Cemeteries in

Cemeteries in Law

Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...
Law, Civil (Influence of the Church on)

Influence of the Church on Civil Law

Christianity is essentially an ethical religion; and, although its moral principles were meant ...
Law, Common

Common Law

(Latin communis , general, of general application; lex , law) The term is of English ...
Law, Divine (Moral Aspect of)

Moral Aspect of Divine Law

Divine Law is that which is enacted by God and made known to man through revelation. We ...
Law, International

International Law

International law has been defined to be "the rules which determine the conduct of the general ...
Law, Mosaic

Mosaic Legislation

The body of juridical, moral, and ceremonial institutions, laws and decisions comprised in the ...
Law, Natural

Natural Law

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...
Law, Roman

Roman Law

In the following article this subject is briefly treated under the two heads of; I. Principles; ...
Lawrence Justinian, Saint

Saint Lawrence Justinian

Bishop and first Patriarch of Venice, b. in 1381, and d. 8 January, 1456. He was a descendant ...
Lawrence O'Toole, Saint

St. Lawrence O'Toole

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...
Lawrence of Brindisi, Saint

St. Lorenzo Da Brindisi

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...
Lawrence, Saint

St. Lawrence

Martyr ; died 10 August, 258. St. Lawrence, one of the deacons of the Roman Church, was one ...
Lawrence, Saint

St. Lawrence (Of Canterbury)

Second Archbishop of Canterbury, d. 2 Feb., 619. For the particulars of his life and ...
Laws, Penal

Penal Laws

This article treats of the penal legislation affecting Catholics in English-speaking countries ...
Lay Abbot

Lay Abbot

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...
Lay Brothers

Lay Brothers

Religious occupied solely with manual labour and with the secular affairs of a monastery or ...
Lay Communion

Lay Communion

The primitive discipline of the Church established a different punishment for certain crimes ...
Lay Confession

Lay Confession

This article does not deal with confession by laymen but with that made to laymen, for the ...
Lay Tithes

Lay Tithes

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...
Laymann, Paul

Paul Laymann

A famous Jesuit moralist, b. in 1574 at Arzl, near Innsbruck; d. of the plague on 13 November, ...
Lazarites

Congregation of the Mission (Vincentians)

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...
Lazarus

Lazarus

Lazarus (Greek Lazaros , a contraction of Eleazaros --see 2 Maccabbees 6:18 — meaning ...
Lazarus of Bethany, Saint

St. Lazarus of Bethany

Reputed first Bishop of Marseilles, died in the second half of the first century. According ...
Lazarus of Jerusalem, Order of Saint

Order of St. Lazarus of Jerusalem

The military order of St. Lazarus of Jerusalem originated in a leper hospital founded in the ...
Le Blant, Edmond-Frederic

Edmond-Frederic Le Blant

French archeologist and historian, born 12 August, 1818; died 5 July, 1897 at Paris. He studied ...
Le Camus, Emile-Paul-Constant-Ange

Emile-Paul-Constant-Ange Le Camus

Preacher, theologian, scripturist, Bishop of La Rochelle and Saintes, b. at Paraza, France, ...
Le Camus, Etienne

Etienne Le Camus

French cardinal, b. at Paris, 1632; d. at Grenoble, 1707. Through the influence of his father, ...
Le Caron, Joseph

Joseph Le Caron

One of the four pioneer missionaries of Canada and first missionary to the Hurons, b. near ...
Le Coz, Claude

Claude Le Coz

French bishop, b. at Plouévez-Parzay (Finistère), 1740; d. at Villevieux (Jura), ...
Le Fèvre, Jacques

Jacques Le Fevre

A French theologian and controversialist, b. at Lisieux towards the middle of the seventeenth ...
Le Gobien, Charles

Charles Le Gobien

French Jesuit and founder of the famous collection of "Lettres édifiantes et curieuses", ...
Le Gras, Venerable Louise de Marillac

Venerable Louise de Marillac Le Gras

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...
Le Hir, Arthur-Marie

Arthur-Marie Le Hir

Biblical scholar and Orientalist ; b. at Morlaix (Finisterre), in the Diocese of Quimper, ...
Le Loutre, Louis-Joseph

Louis-Joseph Le Loutre

A missionary to the Micmac Indians and Vicar-General of Acadia under the Bishop of Quebec, b. ...
Le Mans

Le Mans

DIOCESE OF LE MANS (CENOMANENSIS). Comprises the entire Department of Sarthe. Prior to the ...
Le Mercier, François

Francois Le Mercier

One of the early missionaries of New France , b. at Paris, 4 October, 1604; d. in the island of ...
Le Moyne

Le Moyne

The name of one of the most illustrious families of the New World, whose deeds adorn the pages ...
Le Moyne, Simon

Simon Le Moyne

A Jesuit missionary, b. at Beauvais, 1604; d. in 1665 at Cap de la Madeleine, near Three ...
Le Nourry, Denis-Nicolas

Denis-Nicolas Le Nourry

Denis-Nicolas Le Nourry, of the Congregation of St-Maur, ecclesiastical writer, b. at Dieppe in ...
Le Puy

Le Puy

(Aniciensis). Diocese comprising the whole Department of Haute Loire, and is a suffragan of ...
Le Quien, Michel

Michel Le Quien

French historian and theologian, b. at Boulogne-sur-Mer, department of Pas-de-Calais, 8 Oct., ...
Le Sage, Alain-René

Alain-Rene Le Sage

Writer, b. at Sarzeau (Morbihan), 1668; d. at Boulogne-sur-Mer, 1747. The son of a notary who ...
Le Tellier, Charles-Maurice

Charles-Maurice Le Tellier

Archbishop of Reims, b. at Turin, 1642; d. at Reims, 1710. The son of Michel Le Tellier and ...
Le Tellier, Michel

Michel Le Tellier

Born 16 October, 1643, of a peasant family, not at Vire as has so often been said, but at Vast ...
Le Verrier, Urbain-Jean-Joseph

Urbain-Jean-Joseph le Verrier

An astronomer and director of the observatory at Paris, born at Saint Lô, the ancient ...
León

Leon

DIOCESE OF LEÓN (LEONENSIS) Suffragan of Michoacan in Mexico, erected in 1863. In the ...
León, Luis de

Luis de Leon

Spanish poet and theologian, b. at Belmonte, Aragon, in 1528; d. at Madrigal, 23 August, 1591. ...
Lead, Diocese of

Lead

(LEADENSIS). The Diocese of Lead, which was established on 6 August, 1902, comprises all that ...
League of the Cross

The League of the Cross

A Catholic total abstinence confraternity founded in London in 1873 by Cardinal Manning to ...
League, German

German (Catholic) League

Only three years before the League was established, Duke Maximilian of Bavaria (d. 1651), who ...
League, The

The League

I. THE LEAGUE OF 1576 The discontent produced by the Peace of Beaulieu (6 May, 1576), which ...
Leander of Seville, Saint

St. Leander of Seville

Bishop of that city, b. at Carthage about 534, of a Roman family established in that city; d. ...
Leavenworth

Leavenworth

Diocese of Leavenworth (Leavenworthensis). Suffragan to St. Louis. When established, 22 May, ...
Lebanon

Lebanon

Lebanon (Assyr. Labn nu ; Hebrew Lebanôn ; Egypt. possibly, Ramunu ; Greek Libanos ...
Lebedus

Lebedus

Titular see of Asia Minor, suffragan of Ephesus. It was on the coast, ninety stadia to the east ...
Lebrun, Charles

Charles Lebrun

French historical painter, born in Paris, 1619; died at the Gobelin tapestry works, 1690. This ...
Lebwin, Saint

St. Lebwin

(LEBUINUS or LIAFWIN). Apostle of the Frisians and patron of Deveater, b. in England of ...
Lecce

Lecce

(LICIENSIS). Diocese ; suffragan of Otranto. Lecce, the capital of a province in Terra ...
Leclerc du Tremblay, François

Francois Leclerc du Tremblay

A Capuchin, better known as P ÈRE J OSEPH , b. in Paris, 4 Nov., 1577; d. at Rueil, ...
Leclercq, Chrestien

Chrestien Leclercq

A Franciscan Récollet and one of the most zealous missionaries to the Micmac of ...
Lecoy de La Marche

Lecoy de La Marche

(RICHARD-ALBERT). French historian; b. at Nemours, 1839; d. at Paris, 1897. He left the ...
Lectern

Lectern

(Lecturn, Letturn, Lettern, from legere , to read). Support for a book, reading-desk, or ...
Lectionary

Lectionary

( Lectionarium or Legenda ). Lectionary is a term of somewhat vague significance, used ...
Lector

Lector

A lector (reader) in the West is a clerk having the second of the four minor orders. In all ...
Ledge, Altar

Altar Ledge

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...
Ledochowski, Miecislas Halka

Miecislas Halka Ledochowski

Count, cardinal, Archbishop of Gnesen-Posen, b. at Gorki near Sandomir in Russian Poland, 29 ...
Leeds

Leeds

(LOIDIS; LOIDENSIS). Diocese embracing the West Riding of Yorkshire, and that part of the city ...
Lefèvre d'Etaples, Jacques

Jacques Lefevre d'Etaples

Frequently called "Faber Stapulensis." A French philosopher, biblical and patristic scholar; ...
Lefèvre de la Boderie, Guy

Guy Lefevre de la Boderie

French Orientalist and poet; b. near Falaise in Normandy, 9 August, 1541; d. in 1598 in the house ...
Lefèvre, Family of

Family of Lefevre

There were various members of the Lefèvre family engaged in tapestry weaving in the ...
Lefebvre, Camille

Camille Lefebvre

Apostle of the Acadians, b. at St. Philippe, P. Q., 1831; d. at St. Joseph, N. B., 1895. The ...
Legacies

Legacies

(Latin Legata ). I. DEFINITION In its most restricted sense, by a pious legacy or bequest ...
Legate

Legate

( Latin legare , to send). Legate, in its broad signification, means that person who is sent ...
Legends of the Saints

Legends of the Saints

Under the term legend the modern concept would include every untrue tale. But it is not so ...
Legends, Literary or Profane

Literary or Profane Legends

In the period of national origins history and legend are inextricably mingled. In the course of ...
Leghorn

Leghorn (Livorno)

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...
Legio

Legio

Titular see of Palestina Secunda, suffragan of Scythopolis. It figures for the first time in a ...
Legipont, Oliver

Oliver Legipont

Benedictine, bibliographer, born at Soiron, Limburg, 2 Dec., 1698; died at Trier, 16 Jan., 1758. ...
Legists

Legists

Teachers of civil or Roman law, who, besides expounding sources, explaining terms, elucidating ...
Legitimation

Legitimation

( Latin legitimatio ). The canonical term for the act by which the irregularity contracted ...
Legrand, Louis

Louis Legrand

French theologian and noted doctor of the Sorbonne, b. in Burgundy at Lusigny-sur-Ouche, 12 ...
Lehnin, Abbey of

Abbey of Lehnin

Founded in 1180 by Otto II, Margrave of Brandenburg, for Cistercian monks. Situated about ...
Leibniz, System of

System of Leibniz

I. LIFE OF LEIBNIZ Gottfried Wilhelm von Leibniz was born at Leipzig on 21 June (1 July), 1646. ...
Leigh, Venerable Richard

Ven. Richard Leigh

English martyr, born in Cambridgeshire about 1561; died at Tyburn, 30 August, 1588. Ordained ...
Leipzig

Leipzig

Chief town in the Kingdom of Saxony, situated at the junction of the Pleisse, Parthe, and Weisse ...
Leipzig, University of

University of Leipzig

The University of Leipzig in Saxony is, next to Heidelberg, the oldest university in the German ...
Leitmeritz

Leitmeritz

(L ITOMERICENSIS ), in Austria, embraces the northern part of the Kingdom of Bohemia (see map ...
Lejeune, Jean

Jean Lejeune

Born at Poligny in 1592; died at Limoges, 19 Aug., 1672; member of the Oratory of Jesus, founded ...
Lelong, Jacques

Jacques Lelong

A French bibliographer, b. at Paris, 19 April, 1665 d. there, 13 Aug., 1721. As a boy of ten, he ...
Lemberg

Lemberg

Seat of a Latin, a Uniat Ruthenian, and a Uniat Armenian archbishopric. The city is called Lwow ...
Lemcke, Henry

Henry Lemcke

Missionary in the United States b. at Rhena, Mecklenburg, 27 July, 1796; d. at Carrolltown, ...
Lemercier, Jacques

Jacques Lemercier

Born at Pontoise, about 1585; died at Paris, 1654. Lemercier shares with Mansart and Le Muet the ...
Lemos, Thomas de

Thomas de Lemos

Spanish theologian and controversialist, b. at Rivadavia, Spain, 1555, d. at Rome 23 Aug., ...
Lennig, Adam Franz

Adam Franz Lennig

Theologian, b. 3 Dec., 1803, at Mainz ; d. there, 22 Nov., 1866. He studied at Bouchsal under the ...
Lenormant, Charles

Charles Lenormant

French arch æologist, b. in Paris, 1 June, 1802; d. at Athens, 24 November, 1859. After ...
Lenormant, François

Francois Lenormant

Arch&aeligologist; son of Charles Lenormant, b. at Paris, 17 January, 1837; d. there, 9 ...
Lent

Lent

Origin of the word The Teutonic word Lent , which we employ to denote the forty days' fast ...
Lentulus, Publius

Publius Lentulus

Publius Lentulus is a fictitious person, said to have been Governor of Judea before Pontius, and ...
Leo Diaconus

Leo Diaconus

Byzantine historian; b. at Kaloe, at the foot of Mount Tmolos, in Ionia, about the year 950; the ...
Leo I (the Great), Pope

Pope St. Leo I (The Great)

(Reigned 440-61). Place and date of birth unknown; died 10 November, 461. Leo's pontificate, ...
Leo II, Pope Saint

Pope Saint Leo II

Pope (682-83), date of birth unknown; d. 28 June, 683. He was a Sicilian, and son of one Paul. ...
Leo III, Pope Saint

Pope St. Leo III

Date of birth unknown; died 816. He was elected on the very day his predecessor was buried (26 ...
Leo IV, Pope

Pope Saint Leo IV

(Reigned 847-55) A Roman and the son of Radoald, was unanimously elected to succeed Sergius ...
Leo IX, Pope

Leo IX

(1049-54), b. at Egisheim, near Colmar, on the borders of Alsace, 21 June, 1002; d. 19 April, ...
Leo V, Pope

Pope Leo V

Very little is known of him. We have no certainty either as to when he was elected or as to ...
Leo VI, Pope

Pope Leo VI

The exact dates of the election and death of Leo VI are uncertain, but it is clear that he was ...
Leo VII, Pope

Leo VII

Date of birth unknown; d. 13 July, 939. A Roman and priest of St. Sixtus, and probably a ...
Leo VIII, Pope

Leo VIII

Date of birth unknown; d. between 20 February and 13 April, 965. When the Emperor Otho I ...
Leo X, Pope

Pope Leo X

(G IOVANNI DE M EDICI ). Born at Florence, 11 December, 1475; died at Rome, 1 December, ...
Leo XI, Pope

Pope Leo XI

(ALESSANDRO OTTAVIANO DE' MEDICI). Born at Florence in 1535; died at Rome 27 April, 1605, on ...
Leo XII, Pope

Pope Leo XII

(A NNIBALE F RANCESCO C LEMENTE M ELCHIORE G IROLAMO N ICOLA DELLA G ENGA ) Born ...
Leo XIII, Pope

Pope Leo XIII

Born 2 March, 1810, at Carpineto; elected pope 20 February, 1878; died 20 July, 1903, at Rome. ...
Leo, Brother

Brother Leo

Friar Minor, companion of St. Francis of Assisi,date of birth uncertain; died at Assisi, 15 ...
Leocadia, Saint

Saint Leocadia

Virgin and martyr, d. 9 December, probably 304, in the Diocletian persecution. The last great ...
Leodegar, Saint

Saint Leodegar

(LEGER) Bishop of Autun, b. about 615; d. a martyr in 678, at Sarcing, Somme. His mother ...
Leon

Leon

(THE DIOCESE AND CIVIL PROVINCE OF LEON) HISTORY Probably before the time of Trajan, the ...
Leonard of Chios

Leonard of Chios

Born at an uncertain date on the Island of Chios, then under Genoese domination; died in Chios ...
Leonard of Limousin, Saint

St. Leonard of Limousin

Nothing absolutely certain is known of his history, as his earliest "Life", written in the ...
Leonard of Port Maurice, Saint

St. Leonard of Port Maurice

Preacher and ascetic writer, b. 20 Dec., 1676, at Porto Maurizio on the Riviera di Ponente; d. ...
Leonardo da Vinci

Leonardo da Vinci

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...
Leonidas, Saint

St. Leonidas

( Or LEONIDES.) The Roman Martyrology records several feast days of martyrs of this ...
Leontius Byzantinus

Leontius Byzantinus

( Leontios Byzantios ) An important theologian of the sixth century. In spite of his ...
Leontius, Saint

Saint Leontius

Bishop of Fréjus, in Provence. France, b. probably at Nîmes, towards the end of ...
Leontopolis

Leontopolis

A titular archiepiscopal see of Augustamnica Secunda. Strabo (XVII, 1,19, 20) places it near ...
Leopoldine Society, The

The Leopoldine Society

Established at Vienna for the purpose of aiding the Catholic missions in North America. When ...
Lepanto

Lepanto

Italian name for Naupactos (Naupactus) a titular metropolitan see of ancient Epirus. The name ...
Leprosy

Leprosy

Leprosy proper, or lepra tuberculosa , in contradistinction to other skin diseases commonly ...
Leptis Magna

Leptis Magna

Leptis Magna, a titular see of Tripolitana. Founded by the Sidonians in a fine and fertile ...
Leros

Leros

Titular see of the Cyclades, suffragan of Rhodes. According to Strabo (XIV, i, 6), this island ...
Leroy-Beaulieu, Anatole

Anatole Leroy-Beaulieu

French publicist, b. at Lisieux, Calvados, in 1842; d. at Paris, 15 June, 1912. After ...
Lesbi

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...
Lesbi

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...
Lescarbot, Marc

Marc Lescarbot

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...
Lescarbot, Marc

Marc Lescarbot

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...
Lescot, Pierre

Pierre Lescot

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...
Lescot, Pierre

Pierre Lescot

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...
Lesina

Lesina

(PHARIA: HVAR; PHARENSIS, BRACHIENSIS, ET ISSENSIS) Diocese in Dalmatia ; includes the three ...
Leslie, John

John Leslie

Bishop of Ross, Scotland, born 29 September, 1527, died at Guirtenburg, near Brussels 30 May, ...
Lessius, Leonard

Leonard Lessius

(LEYS) A Flemish Jesuit and a theologian of high reputation, born at Brecht, in the ...
Lessons in the Liturgy

Lessons in the Liturgy

(Exclusive of Gospel). I. HISTORY The reading of lessons from the Bible, Acts of Martyrs , or ...
Lestrange, Louis-Henri de

Louis-Henri de Lestrange

(In religion, DOM AUGUSTINE) Born in 1754, in the Château de Colombier-le-Vieux, ...
Lesueur, François Eustache

Francois Eustache Lesueur

Jesuit missionary and philologist, of the Abnaki mission in Canada ; born (according to notes ...
Lesueur, Jean-François

Jean-Francois Lesueur

Composer, b. at Drucat-Plessiel, near Abbeville, 15 Feb., 1760; d. at Paris, 6 October, 1837. He ...
Lete

Lete

A titular see of Macedonia, known by its coins and inscriptions, mentioned in Ptolemy (III, ...
Letourneux, Nicolas

Nicolas Letourneux

A well-known French preacher and ascetical writer of Jansenistic tendencies, born at Rouen, 30 ...
Letters, Ecclesiastical

Ecclesiastical Letters

(LITTERÆ ECCLESIASTICÆ) Ecclesiastical letters are publications or announcements of ...
Leubus

Abbey of Leubus

A celebrated ancient Cistercian abbey, situated on the Oder, northwest of Breslau, in the ...
Leuce

Leuce

A titular see of Thrace, not mentioned by any ancient historian or geographer. However, its ...
Levadoux, Michael

Michael Levadoux

One of the first band of Sulpicians who, owing to the distressed state of religion in France, ...
Levau, Louis

Louis Levau

(LE VAU) A contemporary of Jacques Lemercier and the two Mansarts, and the chief architect of ...
Levites

Levites

(From Levi , name of the ancestral patriarch, generally interpreted "joined" or "attached ...
Leviticus

Leviticus

The third book of the Pentateuch, so called because it treats of the offices, ministries, rites, ...
Lex

Lex

(LAW) The etymology of the Latin word lex is a subject of controversy. Some authorities ...
Lezana, Juan Bautista de

Juan Bautista de Lezana

Theologian, born at Madrid, 23 Nov., 1586; died in Rome, 29 March, 1659. He took the habit at ...
Liège

Liege

(The Diocese of Liège; canonical name L EODIENSIS ). Liège (V ICUS L ...
Libel

Libel

( Latin libellus , a little book) A malicious publication by writing, printing, picture, ...
Libellatici, Libelli

Libellatici, Libelli

The libelli were certificates issued to Christians of the third century. They were of two ...
Liber Diurnus Romanorum Pontificum

Liber Diurnus Romanorum Pontificum

A miscellaneous collection of ecclesiastical formularies used in the papal chancery until the ...
Liber Pontificalis

Liber Pontificalis

(BOOK OF THE POPES). A history of the popes beginning with St. Peter and continued down to ...
Liber Septimus

Liber Septimus

Three canonical collections of quite different value from a legal standpoint are known by this ...
Libera Me

Libera Me

(Domine, de morte aeterna, etc.). The responsory sung at funerals. It is a responsory of ...
Libera Nos

Libera Nos

The first words of the Embolism of the Lord's Prayer in the Roman Rite. Most liturgies ...
Liberal Arts, The Seven

The Seven Liberal Arts

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...
Liberalism

Liberalism

A free way of thinking and acting in private and public life. I. DEFINITION The word liberal ...
Liberatore, Matteo

Matteo Liberatore

A philosopher, theologian, and writer, born at Salerno, Italy, 14 August, 1810; died at Rome, ...
Liberatus of Carthage

Liberatus of Carthage

(Sixth century) Archdeacon ; author of an important history of the Nestorian and ...
Liberia

Liberia

A republic on the west coast of Africa, between 4° 20´ and 7° 20´ N. lat., ...
Liberius, Pope

Pope Liberius

(Reigned 352-66) Pope Julius died on 12 April, according to the "Liberian Catalogue", and ...
Libermann, Ven. Francis Mary Paul

Ven. Francis Mary Paul Libermann

Founder of the Congregation of the Immaculate Heart of Mary, which was afterwards merged in the ...
Libraries

Libraries

Libraries, that is to say, collections of books accumulated and made accessible for public or ...
Libri Carolini

Caroline Books (Libri Carolini)

A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...
Lichfield

Lichfield

ANCIENT DIOCESE OF LICHFIELD (LICHFELDENSIS). This diocese took its rise in the conversion ...
Lidwina, Saint

St. Lidwina

Born at Schiedam, Holland, 18 April 1380; died 14 April, 1433. Her father, Peter by name, came of ...
Lieber, Ernst Maria

Ernst Maria Lieber

Born at Camberg in the Duchy of Nassau, 16 Nov., 1838; died 31 March, 1902. He was the principal ...
Lieber, Moriz

Moriz Lieber

Politician and publicist, b. at the castle of Blankenheim in the Eifel, 1 Oct., 1790, d. at ...
Liebermann, Bruno Franz Leopold

Bruno Franz Leopold Liebermann

Catholic theologian, b., at Molsheim in Alsace 12 Oct., 1759; 4. at Strasburg, 11 Nov., 1844. ...
Liesborn

Liesborn

A former noted Benedictine Abbey in Westphalia, Germany, founded in 815; suppressed in 1803. ...
Liesborn, Master of

The Master of Liesborn

A Westphalian painter, who in 1465 executed an altar-piece of note in the Benedictine monastery ...
Liessies

Liessies

A Benedictine monastery near Avesnes, in the Diocese of Cambrai, France (Nord), founded about ...
Life

Life

(Greek zoe ; Latin vita ; French La vie , German Das Leben ; vital principle; Greek ...
Ligamen

Ligamen

( Latin for bond ). The existing marriage tie which constitutes in canon law a public ...
Lights

Lights

Upon the subject of the liturgical use of lights, as an adjunct of the services of the Church, ...
Ligugé

Liguge

A Benedictine Abbey, in the Diocese of Poitiers, France, was founded about the year A.D. 360, ...
Liguori, Saint Alphonsus

St. Alphonsus Liguori

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...
Lilienfeld

Cistercian Abbey of Lilienfeld

Lilienfeld, a Cistercian Abbey fifteen miles south of St. Polten, Lower Austria, was founded ...
Lilius, Aloisius

Aloisius Lilius

Aloisius Lilius, principal author of the Gregorian Calendar, was a native of Cirò or ...
Lille

Lille

The ancient capital of Flanders, now the chief town of the Département du Nord in France. ...
Lillooet Indians

Lillooet Indians

An important tribe of Salishan linguistic stock, in southern British Columbia, formerly holding a ...
Lima

Lima (Peru)

(Limana). The city of Lima, in the Department of the same name, is the capital of the Republic ...
Limbo

Limbo

(Late Latin limbus ) a word of Teutonic derivation, meaning literally "hem" or "border," as ...
Limbourg, Pol de

Pol de Limbourg

A French miniaturist. With his two brothers, he flourished at Paris at the end of the fourteenth ...
Limburg

Limburg

(L IMBURGENSIS ) Diocese in the Kingdom of Prussia, suffragan of Freiburg. I. HISTORY ...
Limerick

Limerick

(LIMERICENSIS) Diocese in Ireland ; includes the greater part of the County of Limerick and ...
Limoges

Limoges

(LEMOVICENSIS). Diocese comprising the Departments of Haute Vienne and Creuse in France. ...
Limyra

Limyra

Limyra, a titular see of Lycia, was a small city on the southern coast of Lycia, on the Limyrus, ...
Linacre, Thomas

Thomas Linacre

English physician and clergyman, founder of the Royal College of Physicians, London, b. at ...
Linares

Linares

[Or MONTEREY or NUEVO LEÓN; ARCHDIOCESE OF (DE LINARES)] In 1777, at the request of ...
Lincoln

Lincoln (Nebraska)

(LINCOLNIENSIS) Suffragan of Dubuque, erected 2 August, 1887, to include that part of the ...
Lincoln

Lincoln (England)

ANCIENT DIOCESE OF LINCOLN (LINCOLNIENSIS). This see was founded by St. Theodore, Archbishop ...
Lindanus, William Damasus

William Damasus Lindanus

(VAN LINDA) Bishop of Ruremonde and of Ghent, b. at Dordrecht, in 1525; d. at Ghent, 2 ...
Linde, Justin Timotheus Balthasar, Freiherr von

Justin Timotheus Balthasar, Freiherr von Linde

Hessian jurist and stateman, b. in the village of Brilon, Westphalia, 7 Aug., 1797; d. at Bonn ...
Lindemann, Wilhelm

Wilhelm Lindemann

A Catholic historian of German literature, b. at Schonnebeck near Essen, 17 December, 1828; d. ...
Lindisfarne, Ancient Diocese and Monastery of

Ancient Diocese and Monastery of Lindisfarne

(Lindisfarnensis). The island of Lindisfarne lies some two miles off the Northumberland coast, ...
Lindores, Benedictine Abbey of

Benedictine Abbey of Lindores

On the River Tay, near Newburgh, Fifeshire, Scotland, founded by David, Earl of Huntingdon, ...
Line, Saint Anne

St. Anne Line

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...
Linens, Altar

Altar Linens

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...
Lingard, John

John Lingard

English priest and historian b. at Winchester, 5 February, 1771; d. at Hornby, 17 July, 1851. He ...
Linköping, Ancient See of

Linkoping

(LINCOPIA; LINCOPENSIS.) Located in Sweden ; originally included Östergötland, the ...
Linoe

Linoe

A titular see of Bithynia Secunda, known only from the "Notitiae Episcopatuum" which mention ...
Linus, Pope Saint

Pope St. Linus

(Reigned about A.D. 64 or 67 to 76 or 79). All the ancient records of the Roman bishops ...
Linz

Linz

D IOCESE OF L INZ (L INCIENSIS ). Suffragan of the Archdiocese of Vienna . I. HISTORY ...
Lippe

Lippe

One of the Confederate States of the German Empire. The occasional use of the designation "Lippe ...
Lippi, Filippino

Filippino Lippi

Italian painter, son of Filippo Lippi, b. at Prato, in 1458; d. at Florence 18 April, 1515. His ...
Lippi, Filippo

Filippo Lippi

Italian painter, b. at Florence about 1406; d. at Spoleto, 9 October, 1469. Left an orphan at ...
Lippomano, Luigi

Luigi Lippomano

( Or Aloisius Lipomanus Lippomano). A cardinal, hagiographer, b. in 1500; d. 15 August, ...
Lipsanotheca

Lipsanotheca

A term sometimes used synonymously with reliquary, but signifying, more correctly, the little box ...
Lipsius, Justus

Justus Lipsius

(JOSSE LIPS) A philologian and humanist of the Netherlands, b. at Overyssche, 18 Oct., ...
Lisbon

Lisbon

Patriarchate of Lisbon (Lisbonensis). Includes the districts of Lisbon and Santarem. The area ...
Lismore

Lismore (Australia)

DIOCESE OF LISMORE (LISMORENSIS) The Diocese of Lismore extends over a territory of 21,000 ...
Lismore and Waterford

Waterford and Lismore

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...
Lismore, School of

School of Lismore

As the School of Armagh in the North of Ireland, and that of Clonmacnoise in the centre, so the ...
Lister, Thomas

Lister

( alias Thomas Butler) Jesuit writer, b. in Lancashire, about 1559; d. in England, probably ...
Liszt, Franz

Franz Liszt

Admittedly the greatest pianist in the annals of music, and a composer whose status in musical ...
Litany

Litany

(Latin litania , letania , from Greek lite , prayer or supplication) A litany is a ...
Litany of Loreto

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...
Litany of the Holy Name

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...
Litany of the Saints

Litany of the Saints

The model of all other litanies, of great antiquity. HISTORY It was used in the "Litania ...
Literature, English

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
Lithuania

Lithuania

( German Litauen ) An ancient grandy-duchy united with Poland in the fourteenth century. ...
Lithuanians in the United States

Lithuanians in the United States

The Lithuanians ( Lietuvys ; adjective, lietuviskas ) are a people of Russia, occupying the ...
Litta

Litta

A noble Milanese family which gave two distinguished cardinals to the Church. I. ALFONSO ...
Little Flowers of St. Francis of Assissi

Fioretti di San Francesco d'Assisi

Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...
Little Office of Our Lady

Little Office of Our Lady

A liturgical devotion to the Blessed Virgin, in imitation of, and in addition to, the Divine ...
Little Rock

Little Rock

(PETRICULANA) The State of Arkansas and the Indian Territory, parts of the Louisiana ...
Littré, Paul-Maximilien-Emile

Paul-Maximilien-Emile Littre

A French lexicographer and philosopher ; born at Paris, 1 February, 1801; died there, 2 June, ...
Liturgical Books

Liturgical Books

Under this name we understand all the books, published by the authority of any church, that ...
Liturgical Chant

Liturgical Chant

Taking these words in their ordinary acceptation, it is easy to settle the meaning of "liturgical ...
Liturgy

Liturgy

The various Christian liturgies are described each under its own name. ( See ALEXANDRINE ...
Liturgy of Jerusalem

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...
Liturgy of the Hours

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
Liutprand of Cremona

Liutprand of Cremona

(Or L UIDPRAND ). Bishop and historian, b. at the beginning of the tenth century; d. after ...
Liverpool

Liverpool

Diocese of Liverpool/a>/Liverpolium (Liverpolitana). One of the thirteen dioceses into ...
Livias

Livias

A titular see in Palestina Prima, suffragan of Cæsarea. It is twice mentioned in the Bible ...
Livorno

Leghorn (Livorno)

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...
Llancarvan

Llancarvan

Llancarvan, Glamorganshire, Wales, was a college and monastery founded apparently about the ...
Llandaff

Llandaff

ANCIENT DIOCESE OF LLANDAFF (LANDAVENSIS) The origins of this see are to be found in the sixth ...
Llanthony Priory

Llanthony Priory

A monastery of Augustinian Canons, situated amongst the Black Mountains of South Wales, nine ...
Lloyd, Saint John

St. John Lloyd

Welsh priest and martyr, executed at Cardiff, 22 July, 1679. He took the missionary oath at ...
Loaisa, Garcia de

Garcia de Loaisa

Cardinal and Archbishop of Seville, b. in Talavera, Spain, c. 1479; d. at Madrid, 21 April, ...
Loango

Loango

VICARIATE APOSTOLIC OF LOANGO (LOWER FRENCH CONGO). Formerly included in the great Kingdom of ...
Loaves of Proposition

Loaves of Proposition

Heb. "bread of the faces", i.e. "bread of the presence (of Yahweh )" ( Exodus 35:13 ; 39:35 , ...
Lobbes, Benedictine Abbey of

Benedictine Abbey of Lobbes

Located in Hainault, Belgium, founded about 650, by St. Landelin, a converted brigand, so that ...
Lobera, Ann

Ann Lobera

(Better known as V ENERABLE A NN OF J ESUS ). Carmelite nun, companion of St. Teresa; ...
Loccum

Cistercian Abbey of Loccum

(LUCCA, LOCKEN, LOCKWEEN, LYKE, LYCKO) A Cistercian abbey in the Diocese of Minden, formerly ...
Lochleven

Lockleven

(From leamhan , an elm-tree) Lochleven, a lake in Kinross-shire, Scotland, an island of ...
Lochner, Stephen

Stephen Lochner

A painter, born at Meersburg, on the Lake of Constance, date of birth unknown; died at ...
Loci Theologici

Loci Theologici

Loci theologici or loci communes , are the common topics of discussion in theology. As ...
Locke, Matthew

Matthew Locke

Composer; born at Exeter, in 1629; died August, 1677. He was a chorister of Exeter Cathedral ...
Lockhart, William

William Lockhart

Son of the Rev. Alexander Lockhart of Waringham, Surry; b. 22 Aug., 1820; d. at St. Etheldreda's ...
Lockwood, Venerable John

Ven. John Lockwood

Venerable John Lockwood, priest and martyr, born about 1555; died at York, 13 April, 1642. He ...
Lodi

Lodi

(LAUDENSIS) A suffragan of Milan. Lodi, the capital of a district in the Province of Milan, ...
Logia, Jesu

Jesu Logia

Found partly in the Inspired Books of the New Testament, partly in uninspired writings. The ...
Logic

Logic

Logic is the science and art which so directs the mind in the process of reasoning and ...
Logos, The

The Logos

The word Logos is the term by which Christian theology in the Greek language designates the ...
Lohel, Johann

Johann Lohel

(JOHANN LOHELIUS) Archbishop of Prague, b. at Eger, Bohemia, 1549; d. 2 Nov., 1622. Of poor ...
Lohner, Tobias

Tobias Lohner

Born 13 March, 1619, at Neuötting in the Diocese of Salzburg ; died 26 (probably) May, ...
Loja, Diocese of

Loja

(Lojana), suffragan of Quito, Ecuador, includes the greater part of the Provinces of Loja and El ...
Lollards

Lollards

The name given to the followers of John Wyclif, an heretical body numerous in England in the ...
Loménie de Brienne, Etienne-Charles de

Etienne-Charles de Lomenie de Brienne

French cardinal and statesman; b. at Paris, 1727; d. at Sens, 1794. He was of noble lineage, ...
Loman, Saint

Saint Loman

Bishop of Trim in Ireland, nephew of St. Patrick, was remarkable as being the first placed over ...
Lombard, Peter

Peter Lombard

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...
Lombard, Peter

Peter Lombard

Archbishop of Armagh, b. at Waterford, about 1555; d. at Rome, 1625; belonged to a respectable ...
Lombardy

Lombardy

A word derived from Longobardia and used during the Middle Ages to designate the country ruled ...
London (England)

London

London, the capital of England and chief city of the British Empire, is situated about fifty ...
London (Ontario)

London (Ontario)

DIOCESE OF LONDON (LONDINENSIS) Diocese in Canada, established 21 February, 1855; see ...
Longstreet, James

James Longstreet

Soldier and Catholic convert. Born 8 January, 1821, at Edgefield, South Carolina, U.S.A.; died ...
Lope de Vega Carpio, Félix de

Felix de Lope de Vega Carpio

Poet and dramatist, b. at Madrid, 1562; d. 23 Aug., 1635. With Lope de Vega begins the era of ...
Lopez-Caro, Francisco

Francisco Lopez-Caro

Spanish artist, b. at Seville in 1598; d. at Madrid in 1662; he was a pupil of Juan de Las ...
Lord's Prayer

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...
Lorea

Lorea

Titular see in the province of Arabia, suffragan of Bostra. The city figures in the different ...
Lorenzana, Francisco Antonio de

Francisco Antonio de Lorenzana

Cardinal, b. 22 Sept., 1722 at Leon in Spain ; d. 17 April, 1804, at Rome. After the completion ...
Lorenzetti, Pietro and Ambrogio

Pietro and Ambrogio Lorenzetti

Sienese painters. The time of their birth and death is not known. Their dated works extend ...
Lorenzo da Brindisi, Saint

St. Lorenzo Da Brindisi

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...
Loreto, Holy House of

Santa Casa di Loreto (Holy House of Loreto)

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...
Loreto, Litany of

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...
Lorette

Lorette

(Full name, Notre-Dame de la Jeune Lorette , "Our Lady of New Loretto") An Indian village ...
Lorrain, Claude de

Claude de Lorrain

French painter and etcher, b. in 1600 at Chamagnc on the banks of the Moselle in Lorraine ; d. ...
Lorraine

Lorraine

I. ORIGIN By the Treaty of Verdun in 843, the empire of Charlemagne was divided in three ...
Lorsch Abbey

Lorsch Abbey

( Laureshamense Monasterium , called also Laurissa and Lauresham ). One of the most ...
Loryma

Loryma

A titular see of Caria, small fortified town and harbour on the coast of Caria, not far from ...
Los Angeles and Monterey

Monterey and Los Angeles

DIOCESE OF MONTEREY AND LOS ANGELES (MONTEREYENSIS ET ANGELORUM). Comprises that part of the ...
Lossada, Luis de

Luis de Lossada

Philosopher, b. at Quiroga, Asturias, Spain in 1681; d. at Salamanca, in 1748. He entered the ...
Lossen, Karl August

Karl August Lossen

German petrologist and geologist, born at Kreuznach (Rhine Province), 5 January, 1841; died at ...
Lot

Lot

Son of Abraham's brother Aran ( Genesis 11:27 ), therefore Abraham's nephew (his "brother": ...
Lottery

Lottery

A lottery is one of the aleatory contracts and is commonly defined as a distribution of prizes by ...
Lotti, Antonio

Antonio Lotti

Composer, born at Venice in 1667; died there, 5 January, 1740 and studied under Legrenzi, ...
Lotto, Lorenzo

Lorenzo Lotto

Italian portrait painter, born at Venice, 1480; died at Loreto, 1556. This eminent artist was ...
Loucheux

Loucheux

The would-be Kuchin of some ethnologists, and the Tukudh of the Protestant missionaries; ...
Louis Allemand, Blessed

Blessed Louis Allemand

Cardinal, Archbishop of Arles, whose name has been written in a great variety of ways (Alamanus, ...
Louis Bertrand, Saint

St. Louis Bertrand

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...
Louis IX, Saint

St. Louis IX

King of France, son of Louis VIII and Blanche of Castile, born at Poissy, 25 April, 1215; died ...
Louis of Casoria, Venerable

Ven. Louis of Casoria

Friar Minor and founder of the Frati Bigi; b. at Casoria, near Naples, 11 March, 1814; d. at ...
Louis of Granada, Venerable

Ven. Louis of Granada

Theologian, writer, and preacher; b. of very humble parentage at Granada, Spain, 1505; d. at ...
Louis of Toulouse, Saint

St. Louis of Toulouse

Bishop of Toulouse, generally represented vested in pontifical garments and holding a book and a ...
Louis XIV

Louis XIV

King of France, b. at Saint-Germain-en-Laye, 16 September, 1638; d. at Versailles, 1 September, ...
Louis-Marie Grignion de Montfort, Saint

St. Louis de Montfort

Missionary in Brittany and Vendee; born at Montfort, 31 January, 1673; died at Saint Laurent sur ...
Louise de Marillac Le Gras, Venerable

Venerable Louise de Marillac Le Gras

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...
Louise, Sister

Sister Louise

Educator and organizer, b. at Bergen-op-Zoom, Holland, 14 Nov., 1813; d. at Cincinnati, Ohio, 3 ...
Louisiana

Louisiana

I. COLONIAL The history of Louisiana forms an important part of the history of the United ...
Louisville, Diocese of

Louisville

Comprises that part of Kentucky west of the Kentucky River and western borders of Carroll, Owen, ...
Lourdes, Brothers of Our Lady of

Brothers of Our Lady of Lourdes

(Abbreviation C.N.D.L. — Congregation de Notre-Dame de Lourdes) A community devoted to ...
Lourdes, Notre-Dame de

Lourdes

Notre-Dame de Lourdes, in the Department of Hautes Pyrenées, France, is far-famed for the ...
Louvain, University of

University of Louvain

In order to restore the splendour of Louvain, capital of his Duchy of Brabant, John IV of the ...
Love, Theological Virtue of

Love

The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...
Low Church

Low Church

The name given to one of the three parties or doctrinal tendencies that prevail in the ...
Low Sunday

Low Sunday

The first Sunday after Easter. The origin of the name is uncertain, but it is apparently ...
Lower California, Vicariate Apostolic of

Vicariate Apostolic of Lower California

Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...
Lower Criticism

Biblical Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...
Loyola University (Chicago)

Loyola University (Chicago)

Loyola University is the outgrowth of St. Ignatius College, founded by the Jesuits in 1869 for ...
Loyola University (New Orleans)

Loyola University (New Orleans)

Loyola University, New Orleans, Louisiana, is (1912) the only Catholic university in what is ...
Loyola, Saint Ignatius

St. Ignatius Loyola

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...
Luçon

Lucon

Diocese of Luçon (Lucionensis). Embraces the Department of La Vendée. It was ...
Lublin

Lublin

DIOCESE OF LUBLIN (LUBLINENSIS). The city of Lublin is in Russian Poland, capital of the ...
Luca, Giovanni Battista de

Giovanni Battista de Luca

A Cardinal and Italian canonist of the seventeenth century, b. at Venusia, Southern Italy, in ...
Lucas, Frederick

Frederick Lucas

A member of Parliament and journalist, b. in Westminster, 30 March, 1812, d. at Staines, ...
Lucca

Lucca

ARCHDIOCESE OF LUCCA (LUCENSIS). Lucca, the capital of the like named province in Tuscany, ...
Lucera

Lucera

DIOCESE OF LUCERA (LUCERINENSIS). Lucera is a very ancient city in the province of Foggia in ...
Lucerne

Lucerne

Chief town of the Canton of Lucerne in Switzerland. The beginnings of the town, as well as the ...
Lucian of Antioch

Lucian of Antioch

A priest of the Church of Antioch who suffered martyrdom (7 January, 312), during the reign ...
Lucic, John

John Lucic

(Or LUCIUS) Croatian historian, b. early in the seventeenth century, at Trojir, or Tragurion, ...
Lucifer

Lucifer

( Hebrew helel ; Septuagint heosphoros , Vulgate lucifer ) The name Lucifer ...
Lucifer of Cagliari

Lucifer of Cagliari

(LUCIFER CALARITANUS) A bishop, who must have been born in the early years of the fourth ...
Lucina, Crypt of

Crypt of Lucina

The traditional title of the most ancient section of the catacomb of St. Callistus. According to ...
Lucius I, Pope Saint

Pope Saint Lucius I

Reigned 253-254; died at Rome, 5 March, 254. After the death of St. Cornelius , who died in ...
Lucius II, Pope

Pope Lucius II

(Gherardo Caccianemici dal Orso) Born at Bologna, unknown date, died at Rome, 15 February, ...
Lucius III, Pope

Pope Lucius III

(Ubaldo Allucingoli) Born at Lucca, unknown date ; died at Verona, 25 Notaember, 1185. ...
Lucy, Saint

St. Lucy

A virgin and martyr of Syracuse in Sicily, whose feast is celebrated by Latins and ...
Ludger, Saint

Saint Ludger

(Lüdiger or Liudger) Missionary among the Frisians and Saxons, first Bishop of Munster ...
Ludmilla, Saint

St. Ludmilla

Wife of Boriwoi, the first Christian Duke of Bohemia, b. at Mielnik, c. 860; d. at Tetin, near ...
Ludolph of Saxony

Ludolph of Saxony

(Ludolph the Carthusian ). An ecclesiastical writer of the fourteenth century, date of ...
Ludovicus a S. Carolo

Ludovicus a S. Carolo

(LUDOVICUS JACOB) Carmelite writer, b. at Châlons-sur-Marne (according to some at ...
Lueger, Karl

Karl Lueger

A burgomaster of Vienna, Austrian political leader and municipal reformer, born at Vienna, 24 ...
Lugo

Lugo

DIOCESE OF LUGO (LUCENSIS) Diocese in Galicia, Spain, a suffragan of Santiago, said to have ...
Lugo, Francisco de

Francisco de Lugo

Jesuit theologian, b. at Madrid, 1580; d. at Valladolid, 17 September, 1652. he was the elder ...
Lugo, John de

John de Lugo

Spanish Jesuit and Cardinal, one of the most eminent theologians of modern times, b. at ...
Lugos

Lugos

Diocese in Hungary, suffragan of Fogaras and Alba Julia of the Uniat-Rumanian Rite, was ...
Luini, Bernardino

Bernardino Luini

Milanese painter, b. between 1470 and 1480; d. after 1530. The actual facts known respecting the ...
Luke, Gospel of Saint

Gospel of Saint Luke

The subject will be treated under the following heads: I. Biography of Saint Luke ...
Lulé Indians

Lule Indians

A name which has given rise to considerable confusion and dispute in Argentine ethnology, owing ...
Lully, Jean-Baptiste

Jean-Baptiste Lully

Composer, b. near Florence in 1633; d. at Paris, 22 March, 1687. He was brought to France when ...
Lully, Raymond

Raymond Lully

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...
Lumen Christi

Lumen Christi

The versicle chanted by the deacon on Holy Saturday as he lights the triple candle. After ...
Luminare

Luminare

(A word which gives in the plural luminaria and has hence been incorrectly written in the ...
Lummi Indians

Lummi Indians

(Abbreviated from Nuglummi , about equivalent to "people", the name used by themselves). ...
Lumper, Gottfried

Gottfried Lumper

Benedictine patristic writer, born 6 Feb., 1747, at Füssen in Bavaria ; died 8 March, ...
Luna, Pedro de

Pedro de Luna

Antipope under the name of Benedict XIII, b. at Illueca, Aragon, 1328; d. at the ...
Lund

Lund

[LUNDA; LONDUNUM (LONDINUM) GOTHORUM (SCANORUM, SCANDINORUM, or DANORUM)]. In the Län of ...
Lunette

Lunette

The lunette, known in Germany as the lunula and also as the melchisedech, is a crescent-shaped ...
Luni-Sarzana-Brugnato

Luni-Sarzana-Brugnato

Diocese in the province of Genoa. Luni (originally Luna) was an Etruscan city, but was seized by ...
Lupus

Lupus

(SERVATUS LUPUS, LOUP) Abbot of Ferrières, French Benedictine writer, b. in the ...
Lupus, Christian

Christian Lupus

(WOLF) Historian, b. at Ypres (Flanders), 23 July, 1612; d. at Louvain, 10 July, 1681. He ...
Luscinius, Ottmar

Ottmar Luscinius

(NACHTGALL) An Alsatian Humanist, b. at Strasburg, 1487; d. at Freiburg, 1537. After ...
Lusignan, Jean-Baptiste-Alphonse

Jean-Baptiste-Alphonse Lusignan

French-Canadian writer, b. at St-Denis on the Richelieu, P.Q., 27 September, 1843; d. 5 January, ...
Lussy, Melchior

Melchior Lussy

Statesman, b. at Stans, Canton of Unterwalden, Switzerland, 1529; d. there 14 Nov., 1606. Even in ...
Lust

Lust

The inordinate craving for, or indulgence of, the carnal pleasure which is experienced in the ...
Luther, Martin

Martin Luther

Leader of the great religious revolt of the sixteenth century in Germany ; born at Eisleben, 10 ...
Lutheranism

Lutherans and Lutheranism

The religious belief held by the oldest and in Europe the most numerous of the Protestant ...
Lutzk, Zhitomir, and Kamenetz, Diocese of

Lutzk, Zhitomir, and Kamenetz

(LUCEORIENSIS, ZYTOMIRIENSIS, ET CAMENECENSIS). Diocese located in Little Russia. Its present ...
Luxemburg

Luxemburg

The small remnant of the old duchy of this name and since 11 May, 1867, an independent neutral ...
Luxeuil Abbey

Abbey of Luxeuil

Situated in the Department of Haute-Saône in Franche-Comté, in the Diocese of ...
Lycopolis

Lycopolis

A titular see in Thebais Prima, suffragan of Antinoë. As Siout or Siaout it played a ...
Lydda

Lydda

A titular see of Palestina Prima in the Patriarchate of Jerusalem. The town was formerly ...
Lydgate, John

John Lydgate

Born at Lydgate, Suffolk, about 1370; d. probably about 1450. He entered the Benedictine abbey ...
Lying

Lying

Lying, as defined by St. Thomas Aquinas , is a statement at variance with the mind . This ...
Lynch, John

John Lynch

Historian, b. at Galway, Ireland, 1599; d. in France, 1673; was the son of Alexander Lynch, who ...
Lyndwood, William

William Lyndwood

Bishop of St. David's and the greatest of English canonists, b. about 1375; d. in 1446. He had ...
Lyons, Archdiocese of

Lyons

The Archdiocese of Lyons (Lugdunensis) comprises the Department of the Rhône (except the ...
Lyons, Councils of (Introduction)

Councils of Lyons

Previous to 1313 the Abbé Martin counts no less than twenty-eight synods or councils held ...
Lyons, First Council of

First Council of Lyons

Innocent IV, threatened by Emperor Frederick II, arrived at Lyons 2 December, 1244, and early in ...
Lyons, Second Council of

Second Council of Lyons

The Second Council of Lyons was one of the most largely attended of conciliar assemblies, there ...
Lyrba

Lyrba

A titular see of Pamphylia Prima, known by its coins and the mention made of it by Dionysius, ...
Lysias

Lysias

A titular see of Phrygia Salutaris, mentioned by Strabo, XII, 576, Pliny, V, 29, Ptolemy, V, 2, ...
Lystra

Lystra

A titular see in the Province of Lycaonia, suffragan of Iconium. On his first visit to this ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.